Subject: emacs 24.3: build error in sysdep on SunOS 5.5.1

From: Klaus Zeitler <[email-masked]>
Date: Fri, 28 Feb 2014 12:34:47 +0100

uname -a
SunOS dynamic 5.5.1 Generic_103640-12 sun4u sparc SUNW,Ultra-60

./configure --prefix=/opt/exp/lib/gnuemacs2 --with-x-toolkit=gtk2 
checking for a BSD-compatible install... /opt/exp/gnu/bin/install -c
checking whether build environment is sane... yes
checking for a thread-safe mkdir -p... /opt/exp/gnu/bin/mkdir -p
checking for gawk... gawk
checking whether make sets $(MAKE)... yes
checking build system type... sparc-sun-solaris2.5.1
checking host system type... sparc-sun-solaris2.5.1
checking for gcc... gcc
checking whether the C compiler works... yes
checking for C compiler default output file name... a.out
checking for suffix of executables... 
checking whether we are cross compiling... no
checking for suffix of object files... o
checking whether we are using the GNU C compiler... yes
checking whether gcc accepts -g... yes
checking for gcc option to accept ISO C89... none needed
checking for style of include used by make... GNU
checking dependency style of gcc... gcc3
checking whether gcc and cc understand -c and -o together... yes
checking how to run the C preprocessor... gcc -E
checking for grep that handles long lines and -e... /opt/exp/gnu/bin/grep
checking for egrep... /opt/exp/gnu/bin/grep -E
checking for Minix Amsterdam compiler... no
checking for ar... ar
checking for ranlib... ranlib
checking for ANSI C header files... yes
checking for sys/types.h... yes
checking for sys/stat.h... yes
checking for stdlib.h... yes
checking for string.h... yes
checking for memory.h... yes
checking for strings.h... yes
checking for inttypes.h... no
checking for stdint.h... no
checking for unistd.h... yes
checking minix/config.h usability... no
checking minix/config.h presence... no
checking for minix/config.h... no
checking whether it is safe to define __EXTENSIONS__... yes
checking for special C compiler options needed for large files... no
checking for _FILE_OFFSET_BITS value needed for large files... unknown
checking for _LARGE_FILES value needed for large files... unknown
checking for gcc option to accept ISO C99... -std=gnu99
checking for gcc -std=gnu99 option to accept ISO Standard C... (cached) -std=gnu99
checking whether gcc -std=gnu99 accepts -g3 -O2... yes
checking whether ln -s works... yes
checking for install-info... /opt/exp/gnu/bin/install-info
checking for gzip... /opt/exp/bin/gzip
checking for makeinfo... /opt/exp/gnu/bin/makeinfo
checking for -znocombreloc... yes
checking for pkg-config... /opt/exp/gnu/bin/pkg-config
checking machine/soundcard.h usability... no
checking machine/soundcard.h presence... no
checking for machine/soundcard.h... no
checking sys/soundcard.h usability... no
checking sys/soundcard.h presence... no
checking for sys/soundcard.h... no
checking soundcard.h usability... no
checking soundcard.h presence... no
checking for soundcard.h... no
checking for _oss_ioctl in -lossaudio... no
checking for alsa >= 1.0.0... no
checking for linux/version.h... no
checking for sys/systeminfo.h... yes
checking for stdio_ext.h... no
checking for fcntl.h... yes
checking for coff.h... no
checking for pty.h... no
checking for sys/vlimit.h... no
checking for sys/resource.h... yes
checking for sys/utsname.h... yes
checking for pwd.h... yes
checking for utmp.h... yes
checking for dirent.h... yes
checking for util.h... no
checking for sys/socket.h... yes
checking for stdlib.h... (cached) yes
checking for unistd.h... (cached) yes
checking for sys/param.h... yes
checking for pthread.h... yes
checking for malloc/malloc.h... no
checking for maillock.h... yes
checking for sys/un.h... yes
checking for execinfo.h... no
checking for getopt.h... no
checking for sys/time.h... yes
checking for wchar.h... yes
checking for stdint.h... (cached) no
checking for inttypes.h... (cached) no
checking for sys/select.h... yes
checking for sys/stat.h... (cached) yes
checking for utime.h... yes
checking if personality LINUX32 can be set... no
checking for term.h... yes
checking whether time.h and sys/time.h may both be included... yes
checking whether sys_siglist is declared... no
checking whether __sys_siglist is declared... no
checking for sys/wait.h that is POSIX.1 compatible... yes
checking for speed_t... yes
checking for net/if.h... yes
checking for ifaddrs.h... no
checking for net/if_dl.h... no
checking for struct ifreq.ifr_flags... yes
checking for struct ifreq.ifr_hwaddr... no
checking for struct ifreq.ifr_netmask... no
checking for struct ifreq.ifr_broadaddr... yes
checking for struct ifreq.ifr_addr... yes
checking for struct ifreq.ifr_addr.sa_len... no
checking whether we are using GNU Make... no
checking for long file names... yes
checking for X... libraries /usr/openwin/lib, headers /usr/openwin/include
checking whether malloc is Doug Lea style... no
checking for getpagesize... yes
checking for working mmap... yes
checking for dnet_ntoa in -ldnet... no
checking for main in -lXbsd... no
checking for pthread_self in -lpthread... yes
checking for cma_open in -lpthreads... no
checking for Xkb... no
checking for XrmSetDatabase... yes
checking for XScreenResourceString... yes
checking for XScreenNumberOfScreen... yes
checking X11 version 6... before 6
checking for librsvg-2.0 >= 2.11.0... no
checking for Wand >= 6.2.8... no
checking for gtk+-2.0 >= 2.10 glib-2.0 >= 2.10... yes CFLAGS='-I/opt/exp/gnu/include/gtk-2.0 -I/opt/exp/gnu/lib/gtk-2.0/include -I/opt/exp/gnu/include/atk-1.0 -I/opt/exp/gnu/include/cairo -I/opt/exp/gnu/include/pango-1.0 -I/opt/exp/gnu/include/glib-2.0 -I/opt/exp/gnu/lib/glib-2.0/include -I/opt/exp/gnu/include/pixman-1 -I/opt/exp/gnu/include/freetype2 -I/opt/exp/gnu/include -I/opt/exp/include/libpng12 -I/opt/exp/gnu/include  ' LIBS='-L/opt/exp/gnu/lib -L/opt/exp/gnu/lib -L/opt/exp/gnu/lib -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpangoft2-1.0 -lpango-1.0 -lm -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0 -lintl  '
checking for gtk_main... yes
checking whether GTK_TYPE_FILE_SELECTION is declared... yes
checking for gtk_file_selection_new... yes
checking for gtk_widget_get_window... yes
checking for gtk_widget_set_has_window... no
checking for gtk_dialog_get_action_area... yes
checking for gtk_widget_get_sensitive... no
checking for gtk_widget_get_mapped... no
checking for gtk_adjustment_get_page_size... yes
checking for gtk_orientable_set_orientation... yes
checking for gtk_window_set_has_resize_grip... no
checking for dbus-1 >= 1.0... no
checking for gio-2.0 >= 2.26... no
checking for gconf-2.0 >= 2.13... no
checking for lgetfilecon in -lselinux... no
checking for gnutls >= 2.6.6... no
checking for gnutls_certificate_set_verify_function... no
checking for fontconfig >= 2.2.0... yes CFLAGS='-I/opt/exp/gnu/include  ' LIBS='-L/opt/exp/gnu/lib -lfontconfig  '
checking for xft >= 0.13.0... yes CFLAGS='-I/opt/exp/gnu/include -I/opt/exp/gnu/include/freetype2 -I/opt/exp/gnu/include  ' LIBS='-Wl,--rpath -Wl,/opt/exp/gnu/lib -R/usr/openwin/lib -L/opt/exp/gnu/lib -L/usr/openwin/lib -lXft -lfreetype -lXrender -lX11 -lfontconfig  '
checking for XRenderQueryExtension in -lXrender... yes
checking X11/Xft/Xft.h usability... no
checking X11/Xft/Xft.h presence... yes
configure: WARNING: X11/Xft/Xft.h: present but cannot be compiled
configure: WARNING: X11/Xft/Xft.h:     check for missing prerequisite headers?
configure: WARNING: X11/Xft/Xft.h: see the Autoconf documentation
configure: WARNING: X11/Xft/Xft.h:     section "Present But Cannot Be Compiled"
configure: WARNING: X11/Xft/Xft.h: proceeding with the compiler's result
checking for X11/Xft/Xft.h... no
checking X11/xpm.h usability... yes
checking X11/xpm.h presence... yes
checking for X11/xpm.h... yes
checking for XpmReadFileToPixmap in -lXpm... yes
checking for XpmReturnAllocPixels preprocessor define... yes
checking jerror.h usability... yes
checking jerror.h presence... yes
checking for jerror.h... yes
checking for jpeg_destroy_compress in -ljpeg... yes
checking png.h usability... yes
checking png.h presence... yes
checking for png.h... yes
checking for png_get_channels in -lpng... yes
checking whether png_longjmp is declared... no
checking tiffio.h usability... yes
checking tiffio.h presence... yes
checking for tiffio.h... yes
checking for TIFFGetVersion in -ltiff... yes
checking gif_lib.h usability... yes
checking gif_lib.h presence... yes
checking for gif_lib.h... yes
checking for EGifPutExtensionLast in -lgif... yes
checking gpm.h usability... no
checking gpm.h presence... no
checking for gpm.h... no
checking X11/SM/SMlib.h usability... no
checking X11/SM/SMlib.h presence... no
checking for X11/SM/SMlib.h... no
checking for libxml-2.0 > 2.6.17... yes CFLAGS='-I/opt/exp/gnu/include/libxml2  ' LIBS='-L/opt/exp/gnu/lib -lxml2  '
checking for htmlReadMemory in -lxml2... yes
checking whether netdb declares h_errno... yes
checking for sqrt in -lm... yes
checking for maillock in -lmail... yes
checking for maillock in -llockfile... no
checking for liblockfile.so... no
checking for gethostname... yes
checking for closedir... yes
checking for getrusage... yes
checking for get_current_dir_name... no
checking for lrand48... yes
checking for setsid... yes
checking for fpathconf... yes
checking for select... yes
checking for euidaccess... no
checking for getpagesize... (cached) yes
checking for setlocale... yes
checking for utimes... yes
checking for getrlimit... yes
checking for setrlimit... yes
checking for setpgid... yes
checking for getcwd... yes
checking for shutdown... yes
checking for getaddrinfo... no
checking for __fpending... no
checking for strsignal... yes
checking for setitimer... yes
checking for sendto... yes
checking for recvfrom... yes
checking for getsockname... yes
checking for getpeername... yes
checking for getifaddrs... no
checking for freeifaddrs... no
checking for gai_strerror... no
checking for mkstemp... yes
checking for getline... no
checking for getdelim... no
checking for fsync... yes
checking for sync... yes
checking for difftime... yes
checking for posix_memalign... no
checking for getpwent... yes
checking for endpwent... yes
checking for getgrent... yes
checking for endgrent... yes
checking for touchlock... yes
checking for cfmakeraw... no
checking for cfsetspeed... no
checking for copysign... yes
checking for __executable_start... yes
checking for getwd... yes
checking for random... yes
checking for rint... yes
checking for __builtin_unwind_init... yes
checking for _LARGEFILE_SOURCE value needed for large files... unknown
checking whether getpgrp requires zero arguments... yes
checking for grantpt... yes
checking for getpt... no
checking for posix_openpt... no
checking for library containing tputs... -lncurses
checking for res_init with -lresolv... yes
checking for tzset... yes
checking for readlinkat... no
checking for gettimeofday... yes
checking for nanotime... no
checking for lstat... yes
checking for alarm... yes
checking for pselect... no
checking for pthread_sigmask... yes
checking for readlink... yes
checking for strtoimax... no
checking for strtoumax... no
checking for symlink... yes
checking for localtime_r... yes
checking for futimes... no
checking for futimesat... no
checking for futimens... no
checking for utimensat... no
checking for lutimes... no
checking whether localtime caches TZ... yes
checking for socket... yes
checking netinet/in.h usability... yes
checking netinet/in.h presence... yes
checking for netinet/in.h... yes
checking arpa/inet.h usability... yes
checking arpa/inet.h presence... yes
checking for arpa/inet.h... yes
checking whether system supports dynamic ptys... yes
checking for pid_t... yes
checking vfork.h usability... no
checking vfork.h presence... no
checking for vfork.h... no
checking for fork... yes
checking for vfork... yes
checking for working fork... yes
checking for working vfork... (cached) yes
checking for snprintf... yes
checking for nl_langinfo and CODESET... yes
checking for mbstate_t... no
checking for C restricted array declarations... yes
checking whether we are using the GNU C library... no
checking for _setjmp... no
checking for sigsetjmp... yes
checking for usable FIONREAD... yes
checking for working alloca.h... yes
checking for alloca... yes
checking whether byte ordering is bigendian... yes
checking for inline... inline
checking whether strtold conforms to C99... no
checking if environ is properly declared... no
checking for st_dm_mode in struct stat... no
checking whether strmode is declared... no
checking whether the preprocessor supports include_next... yes
checking whether system header files limit the line length... no
checking for getopt.h... (cached) no
checking whether getenv is declared... yes
checking for C/C++ restrict keyword... __restrict
checking for struct timeval... yes
checking for wide-enough struct timeval.tv_sec member... yes
checking for unsigned long long int... yes
checking for long long int... yes
checking sys/inttypes.h usability... no
checking sys/inttypes.h presence... no
checking for sys/inttypes.h... no
checking sys/bitypes.h usability... no
checking sys/bitypes.h presence... no
checking for sys/bitypes.h... no
checking for bit size of ptrdiff_t... 32
checking for bit size of size_t... 32
checking for bit size of sig_atomic_t... 32
checking for bit size of wchar_t... 32
checking for bit size of wint_t... 32
checking whether sig_atomic_t is signed... yes
checking whether wchar_t is signed... yes
checking whether wint_t is signed... yes
checking for ptrdiff_t integer literal suffix... 
checking for size_t integer literal suffix... u
checking for sig_atomic_t integer literal suffix... 
checking for wchar_t integer literal suffix... l
checking for wint_t integer literal suffix... l
checking whether lstat correctly handles trailing slash... no
checking whether <sys/select.h> is self-contained... no
checking for sigset_t... yes
checking for stdbool.h that conforms to C99... yes
checking for _Bool... yes
checking for wchar_t... yes
checking whether struct tm is in sys/time.h or time.h... time.h
checking for struct tm.tm_zone... no
checking whether tzname is declared... yes
checking for tzname... yes
checking for struct tm.tm_gmtoff... no
checking whether strtoimax is declared... no
checking whether strtoumax is declared... no
checking whether stat file-mode macros are broken... no
checking for mode_t... yes
checking for struct timespec in <time.h>... yes
checking whether the utimes function works... yes
checking for struct utimbuf... yes
checking for alloca as a compiler built-in... yes
checking for library containing clock_gettime... -lposix4
checking for clock_gettime... yes
checking for clock_settime... yes
checking whether dup2 works... yes
checking for getloadavg... no
checking for elf_begin in -lelf... yes
checking for kvm_open in -lkvm... yes
checking for getloadavg in -lutil... no
checking for getloadavg in -lgetloadavg... no
checking for kstat_open in -lkstat... yes
checking sys/loadavg.h usability... no
checking sys/loadavg.h presence... no
checking for sys/loadavg.h... no
checking whether getloadavg is declared... no
checking nlist.h usability... yes
checking nlist.h presence... yes
checking for nlist.h... yes
checking for struct nlist.n_un.n_name... no
checking whether gettimeofday clobbers localtime buffer... no
checking for gettimeofday with POSIX signature... yes
checking for working mktime... no
checking whether pthread_sigmask works without -lpthread... no
checking whether pthread_sigmask returns error numbers... yes
checking whether pthread_sigmask unblocks signals correctly... guessing yes
checking whether readlink signature is correct... no
checking whether readlink handles trailing slash correctly... no
checking for volatile sig_atomic_t... yes
checking for sighandler_t... no
checking for socklen_t... no
checking for socklen_t equivalent... int
checking for ssize_t... yes
checking for struct stat.st_atim.tv_nsec... yes
checking whether struct stat.st_atim is of type struct timespec... yes
checking for struct stat.st_birthtimespec.tv_nsec... no
checking for struct stat.st_birthtimensec... no
checking for struct stat.st_birthtim.tv_nsec... no
checking for working stdalign.h... no
checking for va_copy... yes
checking whether NULL can be used in arbitrary expressions... yes
checking whether strtoll is declared... yes
checking whether strtoull is declared... yes
checking whether symlink handles trailing slash correctly... no
checking whether <sys/select.h> is self-contained... (cached) no
checking for nlink_t... yes
checking whether localtime_r is declared... yes
checking whether localtime_r is compatible with its POSIX signature... yes
checking for library containing timer_settime... -lposix4
checking for timer_settime... yes
checking whether stat handles trailing slashes on directories... yes
checking whether stat handles trailing slashes on files... no
checking for strtoll... yes
checking for strtoull... yes

Configured for `sparc-sun-solaris2.5.1'.

  Where should the build process find the source code?    /export/home/expmake/build/gnuemacs2src/emacs-24.3
  What compiler should emacs be built with?               gcc -std=gnu99 -g3 -O2
  Should Emacs use the GNU version of malloc?             no
    (The GNU allocators don't work with this system configuration.)
  Should Emacs use a relocating allocator for buffers?    no
  Should Emacs use mmap(2) for buffer allocation?         no
  What window system should Emacs use?                    x11
  What toolkit should Emacs use?                          GTK2
  Where do we find X Windows header files?                /usr/openwin/include
  Where do we find X Windows libraries?                   /usr/openwin/lib
  Does Emacs use -lXaw3d?                                 no
  Does Emacs use -lXpm?                                   yes
  Does Emacs use -ljpeg?                                  yes
  Does Emacs use -ltiff?                                  yes
  Does Emacs use a gif library?                           yes -lgif
  Does Emacs use -lpng?                                   yes
  Does Emacs use -lrsvg-2?                                no
  Does Emacs use imagemagick?                             no
  Does Emacs use -lgpm?                                   no
  Does Emacs use -ldbus?                                  no
  Does Emacs use -lgconf?                                 no
  Does Emacs use GSettings?                               no
  Does Emacs use -lselinux?                               no
  Does Emacs use -lgnutls?                                no
  Does Emacs use -lxml2?                                  yes
  Does Emacs use -lfreetype?                              no
  Does Emacs use -lm17n-flt?                              no
  Does Emacs use -lotf?                                   no
  Does Emacs use -lxft?                                   no
  Does Emacs use toolkit scroll bars?                     yes

configure: creating ./config.status
config.status: creating Makefile
config.status: creating lib/Makefile
config.status: creating lib-src/Makefile
config.status: creating oldXMenu/Makefile
config.status: creating doc/emacs/Makefile
config.status: creating doc/misc/Makefile
config.status: creating doc/lispintro/Makefile
config.status: creating doc/lispref/Makefile
config.status: creating src/Makefile
config.status: creating lwlib/Makefile
config.status: creating lisp/Makefile
config.status: creating leim/Makefile
config.status: creating nextstep/Makefile
config.status: creating admin/unidata/Makefile
config.status: creating src/config.h
config.status: src/config.h is unchanged
config.status: executing depfiles commands
config.status: executing mkdirs commands
config.status: executing epaths commands
creating src/epaths.h
config.status: executing gdbinit commands
+ [ sparc-sun-solaris = sparc-sun-solaris ] 
+ mv src/Makefile src/Makefile.orig 
+ sed -e s/-lpthread// src/Makefile.orig 
CFLAGS=-g -O0
+ make 
[ -r "/export/home/expmake/build/gnuemacs2src/emacs-24.3/src/config.in" ] || ( cd /export/home/expmake/build/gnuemacs2src/emacs-24.3 && autoheader )
cd lib && make all                          \
  CC='gcc -std=gnu99' CFLAGS='-g3 -O2' CPPFLAGS='-I/opt/exp/gnu/include -I/opt/exp/lib/xpm/include -I/opt/exp/lib/zlib/include -I/usr/openwin/include' \
  LDFLAGS='-L/opt/exp/gnu/lib -L/opt/exp/lib/zlib/shared -L/usr/openwin/lib -L/opt/exp/lib -L/opt/exp/lib/nx/lib -lz -lsnprintf -Wl,-R/opt/exp/gnu/lib:/opt/exp/lib/zlib/shared:/opt/exp/lib/nx/lib:/opt/exp/lib -Wl,-znocombreloc -L/usr/openwin/lib' MAKE='make'
rm -f alloca.h-t alloca.h && \
{ echo '/* DO NOT EDIT! GENERATED AUTOMATICALLY! */'; \
  cat /export/home/expmake/build/gnuemacs2src/emacs-24.3/lib/alloca.in.h; \
} > alloca.h-t && \
mv -f alloca.h-t alloca.h
rm -f execinfo.h-t execinfo.h && \
{ echo '/* DO NOT EDIT! GENERATED AUTOMATICALLY! */'; \
  cat /export/home/expmake/build/gnuemacs2src/emacs-24.3/lib/execinfo.in.h; \
} > execinfo.h-t && \
mv execinfo.h-t execinfo.h
rm -f getopt.h-t getopt.h && \
{ echo '/* DO NOT EDIT! GENERATED AUTOMATICALLY! */'; \
  sed -e 's|@''GUARD_PREFIX''@|GL|g' \
      -e 's|@''HAVE_GETOPT_H''@|0|g' \
      -e 's|@''INCLUDE_NEXT''@|include_next|g' \
      -e 's|@''PRAGMA_SYSTEM_HEADER''@|#pragma GCC system_header|g' \
      -e 's|@''PRAGMA_COLUMNS''@||g' \
      -e 's|@''NEXT_GETOPT_H''@|<getopt.h>|g' \
      -e '/definition of _GL_ARG_NONNULL/r arg-nonnull.h' \
      < /export/home/expmake/build/gnuemacs2src/emacs-24.3/lib/getopt.in.h; \
} > getopt.h-t && \
mv -f getopt.h-t getopt.h
rm -f inttypes.h-t inttypes.h && \
{ echo '/* DO NOT EDIT! GENERATED AUTOMATICALLY! */'; \
  sed -e 's/@''HAVE_INTTYPES_H''@/0/g' \
      -e 's|@''INCLUDE_NEXT''@|include_next|g' \
      -e 's|@''PRAGMA_SYSTEM_HEADER''@|#pragma GCC system_header|g' \
      -e 's|@''PRAGMA_COLUMNS''@||g' \
      -e 's|@''NEXT_INTTYPES_H''@|<inttypes.h>|g' \
      -e 's/@''PRI_MACROS_BROKEN''@/0/g' \
      -e 's/@''APPLE_UNIVERSAL_BUILD''@/0/g' \
      -e 's/@''HAVE_LONG_LONG_INT''@/1/g' \
      -e 's/@''HAVE_UNSIGNED_LONG_LONG_INT''@/1/g' \
      -e 's/@''PRIPTR_PREFIX''@/__PRIPTR_PREFIX/g' \
      -e 's/@''GNULIB_IMAXABS''@/0/g' \
      -e 's/@''GNULIB_IMAXDIV''@/0/g' \
      -e 's/@''GNULIB_STRTOIMAX''@/1/g' \
      -e 's/@''GNULIB_STRTOUMAX''@/1/g' \
      -e 's/@''HAVE_DECL_IMAXABS''@/1/g' \
      -e 's/@''HAVE_DECL_IMAXDIV''@/1/g' \
      -e 's/@''HAVE_DECL_STRTOIMAX''@/0/g' \
      -e 's/@''HAVE_DECL_STRTOUMAX''@/0/g' \
      -e 's/@''REPLACE_STRTOIMAX''@/0/g' \
      -e 's/@''INT32_MAX_LT_INTMAX_MAX''@/1/g' \
      -e 's/@''INT64_MAX_EQ_LONG_MAX''@/defined _LP64/g' \
      -e 's/@''UINT32_MAX_LT_UINTMAX_MAX''@/1/g' \
      -e 's/@''UINT64_MAX_EQ_ULONG_MAX''@/defined _LP64/g' \
      -e '/definitions of _GL_FUNCDECL_RPL/r c++defs.h' \
      -e '/definition of _GL_ARG_NONNULL/r arg-nonnull.h' \
      -e '/definition of _GL_WARN_ON_USE/r warn-on-use.h' \
      < /export/home/expmake/build/gnuemacs2src/emacs-24.3/lib/inttypes.in.h; \
} > inttypes.h-t && \
mv inttypes.h-t inttypes.h
rm -f signal.h-t signal.h && \
{ echo '/* DO NOT EDIT! GENERATED AUTOMATICALLY! */' && \
  sed -e 's|@''GUARD_PREFIX''@|GL|g' \
      -e 's|@''INCLUDE_NEXT''@|include_next|g' \
      -e 's|@''PRAGMA_SYSTEM_HEADER''@|#pragma GCC system_header|g' \
      -e 's|@''PRAGMA_COLUMNS''@||g' \
      -e 's|@''NEXT_SIGNAL_H''@|<signal.h>|g' \
      -e 's|@''GNULIB_PTHREAD_SIGMASK''@|1|g' \
      -e 's|@''GNULIB_RAISE''@|0|g' \
      -e 's/@''GNULIB_SIGNAL_H_SIGPIPE''@/0/g' \
      -e 's/@''GNULIB_SIGPROCMASK''@/0/g' \
      -e 's/@''GNULIB_SIGACTION''@/0/g' \
      -e 's|@''HAVE_POSIX_SIGNALBLOCKING''@|1|g' \
      -e 's|@''HAVE_PTHREAD_SIGMASK''@|1|g' \
      -e 's|@''HAVE_RAISE''@|1|g' \
      -e 's|@''HAVE_SIGSET_T''@|1|g' \
      -e 's|@''HAVE_SIGINFO_T''@|1|g' \
      -e 's|@''HAVE_SIGACTION''@|1|g' \
      -e 's|@''HAVE_STRUCT_SIGACTION_SA_SIGACTION''@|1|g' \
      -e 's|@''HAVE_TYPE_VOLATILE_SIG_ATOMIC_T''@|1|g' \
      -e 's|@''HAVE_SIGHANDLER_T''@|0|g' \
      -e 's|@''REPLACE_PTHREAD_SIGMASK''@|1|g' \
      -e 's|@''REPLACE_RAISE''@|0|g' \
      -e '/definitions of _GL_FUNCDECL_RPL/r c++defs.h' \
      -e '/definition of _GL_ARG_NONNULL/r arg-nonnull.h' \
      -e '/definition of _GL_WARN_ON_USE/r warn-on-use.h' \
      < /export/home/expmake/build/gnuemacs2src/emacs-24.3/lib/signal.in.h; \
} > signal.h-t && \
mv signal.h-t signal.h
rm -f stdalign.h-t stdalign.h && \
{ echo '/* DO NOT EDIT! GENERATED AUTOMATICALLY! */'; \
  cat /export/home/expmake/build/gnuemacs2src/emacs-24.3/lib/stdalign.in.h; \
} > stdalign.h-t && \
mv stdalign.h-t stdalign.h
rm -f stdint.h-t stdint.h && \
{ echo '/* DO NOT EDIT! GENERATED AUTOMATICALLY! */'; \
  sed -e 's|@''GUARD_PREFIX''@|GL|g' \
      -e 's/@''HAVE_STDINT_H''@/0/g' \
      -e 's|@''INCLUDE_NEXT''@|include_next|g' \
      -e 's|@''PRAGMA_SYSTEM_HEADER''@|#pragma GCC system_header|g' \
      -e 's|@''PRAGMA_COLUMNS''@||g' \
      -e 's|@''NEXT_STDINT_H''@|<stdint.h>|g' \
      -e 's/@''HAVE_SYS_TYPES_H''@/1/g' \
      -e 's/@''HAVE_INTTYPES_H''@/0/g' \
      -e 's/@''HAVE_SYS_INTTYPES_H''@/0/g' \
      -e 's/@''HAVE_SYS_BITYPES_H''@/0/g' \
      -e 's/@''HAVE_WCHAR_H''@/1/g' \
      -e 's/@''HAVE_LONG_LONG_INT''@/1/g' \
      -e 's/@''HAVE_UNSIGNED_LONG_LONG_INT''@/1/g' \
      -e 's/@''APPLE_UNIVERSAL_BUILD''@/0/g' \
      -e 's/@''BITSIZEOF_PTRDIFF_T''@/32/g' \
      -e 's/@''PTRDIFF_T_SUFFIX''@//g' \
      -e 's/@''BITSIZEOF_SIG_ATOMIC_T''@/32/g' \
      -e 's/@''HAVE_SIGNED_SIG_ATOMIC_T''@/1/g' \
      -e 's/@''SIG_ATOMIC_T_SUFFIX''@//g' \
      -e 's/@''BITSIZEOF_SIZE_T''@/32/g' \
      -e 's/@''SIZE_T_SUFFIX''@/u/g' \
      -e 's/@''BITSIZEOF_WCHAR_T''@/32/g' \
      -e 's/@''HAVE_SIGNED_WCHAR_T''@/1/g' \
      -e 's/@''WCHAR_T_SUFFIX''@/l/g' \
      -e 's/@''BITSIZEOF_WINT_T''@/32/g' \
      -e 's/@''HAVE_SIGNED_WINT_T''@/1/g' \
      -e 's/@''WINT_T_SUFFIX''@/l/g' \
      < /export/home/expmake/build/gnuemacs2src/emacs-24.3/lib/stdint.in.h; \
} > stdint.h-t && \
mv stdint.h-t stdint.h
rm -f stdio.h-t stdio.h && \
{ echo '/* DO NOT EDIT! GENERATED AUTOMATICALLY! */' && \
  sed -e 's|@''GUARD_PREFIX''@|GL|g' \
      -e 's|@''INCLUDE_NEXT''@|include_next|g' \
      -e 's|@''PRAGMA_SYSTEM_HEADER''@|#pragma GCC system_header|g' \
      -e 's|@''PRAGMA_COLUMNS''@||g' \
      -e 's|@''NEXT_STDIO_H''@|<stdio.h>|g' \
      -e 's/@''GNULIB_DPRINTF''@/0/g' \
      -e 's/@''GNULIB_FCLOSE''@/0/g' \
      -e 's/@''GNULIB_FDOPEN''@/0/g' \
      -e 's/@''GNULIB_FFLUSH''@/0/g' \
      -e 's/@''GNULIB_FGETC''@/1/g' \
      -e 's/@''GNULIB_FGETS''@/1/g' \
      -e 's/@''GNULIB_FOPEN''@/0/g' \
      -e 's/@''GNULIB_FPRINTF''@/1/g' \
      -e 's/@''GNULIB_FPRINTF_POSIX''@/0/g' \
      -e 's/@''GNULIB_FPURGE''@/0/g' \
      -e 's/@''GNULIB_FPUTC''@/1/g' \
      -e 's/@''GNULIB_FPUTS''@/1/g' \
      -e 's/@''GNULIB_FREAD''@/1/g' \
      -e 's/@''GNULIB_FREOPEN''@/0/g' \
      -e 's/@''GNULIB_FSCANF''@/1/g' \
      -e 's/@''GNULIB_FSEEK''@/0/g' \
      -e 's/@''GNULIB_FSEEKO''@/0/g' \
      -e 's/@''GNULIB_FTELL''@/0/g' \
      -e 's/@''GNULIB_FTELLO''@/0/g' \
      -e 's/@''GNULIB_FWRITE''@/1/g' \
      -e 's/@''GNULIB_GETC''@/1/g' \
      -e 's/@''GNULIB_GETCHAR''@/1/g' \
      -e 's/@''GNULIB_GETDELIM''@/0/g' \
      -e 's/@''GNULIB_GETLINE''@/0/g' \
      -e 's/@''GNULIB_OBSTACK_PRINTF''@/0/g' \
      -e 's/@''GNULIB_OBSTACK_PRINTF_POSIX''@/0/g' \
      -e 's/@''GNULIB_PCLOSE''@/0/g' \
      -e 's/@''GNULIB_PERROR''@/0/g' \
      -e 's/@''GNULIB_POPEN''@/0/g' \
      -e 's/@''GNULIB_PRINTF''@/1/g' \
      -e 's/@''GNULIB_PRINTF_POSIX''@/0/g' \
      -e 's/@''GNULIB_PUTC''@/1/g' \
      -e 's/@''GNULIB_PUTCHAR''@/1/g' \
      -e 's/@''GNULIB_PUTS''@/1/g' \
      -e 's/@''GNULIB_REMOVE''@/0/g' \
      -e 's/@''GNULIB_RENAME''@/0/g' \
      -e 's/@''GNULIB_RENAMEAT''@/0/g' \
      -e 's/@''GNULIB_SCANF''@/1/g' \
      -e 's/@''GNULIB_SNPRINTF''@/0/g' \
      -e 's/@''GNULIB_SPRINTF_POSIX''@/0/g' \
      -e 's/@''GNULIB_STDIO_H_NONBLOCKING''@/0/g' \
      -e 's/@''GNULIB_STDIO_H_SIGPIPE''@/0/g' \
      -e 's/@''GNULIB_TMPFILE''@/0/g' \
      -e 's/@''GNULIB_VASPRINTF''@/0/g' \
      -e 's/@''GNULIB_VDPRINTF''@/0/g' \
      -e 's/@''GNULIB_VFPRINTF''@/1/g' \
      -e 's/@''GNULIB_VFPRINTF_POSIX''@/0/g' \
      -e 's/@''GNULIB_VFSCANF''@/0/g' \
      -e 's/@''GNULIB_VSCANF''@/0/g' \
      -e 's/@''GNULIB_VPRINTF''@/1/g' \
      -e 's/@''GNULIB_VPRINTF_POSIX''@/0/g' \
      -e 's/@''GNULIB_VSNPRINTF''@/0/g' \
      -e 's/@''GNULIB_VSPRINTF_POSIX''@/0/g' \
      < /export/home/expmake/build/gnuemacs2src/emacs-24.3/lib/stdio.in.h | \
  sed -e 's|@''HAVE_DECL_FPURGE''@|1|g' \
      -e 's|@''HAVE_DECL_FSEEKO''@|1|g' \
      -e 's|@''HAVE_DECL_FTELLO''@|1|g' \
      -e 's|@''HAVE_DECL_GETDELIM''@|1|g' \
      -e 's|@''HAVE_DECL_GETLINE''@|1|g' \
      -e 's|@''HAVE_DECL_OBSTACK_PRINTF''@|1|g' \
      -e 's|@''HAVE_DECL_SNPRINTF''@|1|g' \
      -e 's|@''HAVE_DECL_VSNPRINTF''@|1|g' \
      -e 's|@''HAVE_DPRINTF''@|1|g' \
      -e 's|@''HAVE_FSEEKO''@|1|g' \
      -e 's|@''HAVE_FTELLO''@|1|g' \
      -e 's|@''HAVE_PCLOSE''@|1|g' \
      -e 's|@''HAVE_POPEN''@|1|g' \
      -e 's|@''HAVE_RENAMEAT''@|1|g' \
      -e 's|@''HAVE_VASPRINTF''@|1|g' \
      -e 's|@''HAVE_VDPRINTF''@|1|g' \
      -e 's|@''REPLACE_DPRINTF''@|0|g' \
      -e 's|@''REPLACE_FCLOSE''@|0|g' \
      -e 's|@''REPLACE_FDOPEN''@|0|g' \
      -e 's|@''REPLACE_FFLUSH''@|0|g' \
      -e 's|@''REPLACE_FOPEN''@|0|g' \
      -e 's|@''REPLACE_FPRINTF''@|0|g' \
      -e 's|@''REPLACE_FPURGE''@|0|g' \
      -e 's|@''REPLACE_FREOPEN''@|0|g' \
      -e 's|@''REPLACE_FSEEK''@|0|g' \
      -e 's|@''REPLACE_FSEEKO''@|0|g' \
      -e 's|@''REPLACE_FTELL''@|0|g' \
      -e 's|@''REPLACE_FTELLO''@|0|g' \
      -e 's|@''REPLACE_GETDELIM''@|0|g' \
      -e 's|@''REPLACE_GETLINE''@|0|g' \
      -e 's|@''REPLACE_OBSTACK_PRINTF''@|0|g' \
      -e 's|@''REPLACE_PERROR''@|0|g' \
      -e 's|@''REPLACE_POPEN''@|0|g' \
      -e 's|@''REPLACE_PRINTF''@|0|g' \
      -e 's|@''REPLACE_REMOVE''@|0|g' \
      -e 's|@''REPLACE_RENAME''@|0|g' \
      -e 's|@''REPLACE_RENAMEAT''@|0|g' \
      -e 's|@''REPLACE_SNPRINTF''@|0|g' \
      -e 's|@''REPLACE_SPRINTF''@|0|g' \
      -e 's|@''REPLACE_STDIO_READ_FUNCS''@|0|g' \
      -e 's|@''REPLACE_STDIO_WRITE_FUNCS''@|0|g' \
      -e 's|@''REPLACE_TMPFILE''@|0|g' \
      -e 's|@''REPLACE_VASPRINTF''@|0|g' \
      -e 's|@''REPLACE_VDPRINTF''@|0|g' \
      -e 's|@''REPLACE_VFPRINTF''@|0|g' \
      -e 's|@''REPLACE_VPRINTF''@|0|g' \
      -e 's|@''REPLACE_VSNPRINTF''@|0|g' \
      -e 's|@''REPLACE_VSPRINTF''@|0|g' \
      -e 's|@''ASM_SYMBOL_PREFIX''@||g' \
      -e '/definitions of _GL_FUNCDECL_RPL/r c++defs.h' \
      -e '/definition of _GL_ARG_NONNULL/r arg-nonnull.h' \
      -e '/definition of _GL_WARN_ON_USE/r warn-on-use.h'; \
} > stdio.h-t && \
mv stdio.h-t stdio.h
rm -f stdlib.h-t stdlib.h && \
{ echo '/* DO NOT EDIT! GENERATED AUTOMATICALLY! */' && \
  sed -e 's|@''GUARD_PREFIX''@|GL|g' \
      -e 's|@''INCLUDE_NEXT''@|include_next|g' \
      -e 's|@''PRAGMA_SYSTEM_HEADER''@|#pragma GCC system_header|g' \
      -e 's|@''PRAGMA_COLUMNS''@||g' \
      -e 's|@''NEXT_STDLIB_H''@|<stdlib.h>|g' \
      -e 's/@''GNULIB__EXIT''@/0/g' \
      -e 's/@''GNULIB_ATOLL''@/0/g' \
      -e 's/@''GNULIB_CALLOC_POSIX''@/0/g' \
      -e 's/@''GNULIB_CANONICALIZE_FILE_NAME''@/0/g' \
      -e 's/@''GNULIB_GETLOADAVG''@/1/g' \
      -e 's/@''GNULIB_GETSUBOPT''@/0/g' \
      -e 's/@''GNULIB_GRANTPT''@/0/g' \
      -e 's/@''GNULIB_MALLOC_POSIX''@/0/g' \
      -e 's/@''GNULIB_MBTOWC''@/0/g' \
      -e 's/@''GNULIB_MKDTEMP''@/0/g' \
      -e 's/@''GNULIB_MKOSTEMP''@/0/g' \
      -e 's/@''GNULIB_MKOSTEMPS''@/0/g' \
      -e 's/@''GNULIB_MKSTEMP''@/0/g' \
      -e 's/@''GNULIB_MKSTEMPS''@/0/g' \
      -e 's/@''GNULIB_POSIX_OPENPT''@/0/g' \
      -e 's/@''GNULIB_PTSNAME''@/0/g' \
      -e 's/@''GNULIB_PTSNAME_R''@/0/g' \
      -e 's/@''GNULIB_PUTENV''@/0/g' \
      -e 's/@''GNULIB_RANDOM''@/0/g' \
      -e 's/@''GNULIB_RANDOM_R''@/0/g' \
      -e 's/@''GNULIB_REALLOC_POSIX''@/0/g' \
      -e 's/@''GNULIB_REALPATH''@/0/g' \
      -e 's/@''GNULIB_RPMATCH''@/0/g' \
      -e 's/@''GNULIB_SETENV''@/0/g' \
      -e 's/@''GNULIB_STRTOD''@/0/g' \
      -e 's/@''GNULIB_STRTOLL''@/1/g' \
      -e 's/@''GNULIB_STRTOULL''@/1/g' \
      -e 's/@''GNULIB_SYSTEM_POSIX''@/0/g' \
      -e 's/@''GNULIB_UNLOCKPT''@/0/g' \
      -e 's/@''GNULIB_UNSETENV''@/0/g' \
      -e 's/@''GNULIB_WCTOMB''@/0/g' \
      < /export/home/expmake/build/gnuemacs2src/emacs-24.3/lib/stdlib.in.h | \
  sed -e 's|@''HAVE__EXIT''@|1|g' \
      -e 's|@''HAVE_ATOLL''@|1|g' \
      -e 's|@''HAVE_CANONICALIZE_FILE_NAME''@|1|g' \
      -e 's|@''HAVE_DECL_GETLOADAVG''@|0|g' \
      -e 's|@''HAVE_GETSUBOPT''@|1|g' \
      -e 's|@''HAVE_GRANTPT''@|1|g' \
      -e 's|@''HAVE_MKDTEMP''@|1|g' \
      -e 's|@''HAVE_MKOSTEMP''@|1|g' \
      -e 's|@''HAVE_MKOSTEMPS''@|1|g' \
      -e 's|@''HAVE_MKSTEMP''@|1|g' \
      -e 's|@''HAVE_MKSTEMPS''@|1|g' \
      -e 's|@''HAVE_POSIX_OPENPT''@|1|g' \
      -e 's|@''HAVE_PTSNAME''@|1|g' \
      -e 's|@''HAVE_PTSNAME_R''@|1|g' \
      -e 's|@''HAVE_RANDOM''@|1|g' \
      -e 's|@''HAVE_RANDOM_H''@|1|g' \
      -e 's|@''HAVE_RANDOM_R''@|1|g' \
      -e 's|@''HAVE_REALPATH''@|1|g' \
      -e 's|@''HAVE_RPMATCH''@|1|g' \
      -e 's|@''HAVE_DECL_SETENV''@|1|g' \
      -e 's|@''HAVE_STRTOD''@|1|g' \
      -e 's|@''HAVE_STRTOLL''@|1|g' \
      -e 's|@''HAVE_STRTOULL''@|1|g' \
      -e 's|@''HAVE_STRUCT_RANDOM_DATA''@|1|g' \
      -e 's|@''HAVE_SYS_LOADAVG_H''@|0|g' \
      -e 's|@''HAVE_UNLOCKPT''@|1|g' \
      -e 's|@''HAVE_DECL_UNSETENV''@|1|g' \
      -e 's|@''REPLACE_CALLOC''@|0|g' \
      -e 's|@''REPLACE_CANONICALIZE_FILE_NAME''@|0|g' \
      -e 's|@''REPLACE_MALLOC''@|0|g' \
      -e 's|@''REPLACE_MBTOWC''@|0|g' \
      -e 's|@''REPLACE_MKSTEMP''@|0|g' \
      -e 's|@''REPLACE_PTSNAME''@|0|g' \
      -e 's|@''REPLACE_PTSNAME_R''@|0|g' \
      -e 's|@''REPLACE_PUTENV''@|0|g' \
      -e 's|@''REPLACE_RANDOM_R''@|0|g' \
      -e 's|@''REPLACE_REALLOC''@|0|g' \
      -e 's|@''REPLACE_REALPATH''@|0|g' \
      -e 's|@''REPLACE_SETENV''@|0|g' \
      -e 's|@''REPLACE_STRTOD''@|0|g' \
      -e 's|@''REPLACE_UNSETENV''@|0|g' \
      -e 's|@''REPLACE_WCTOMB''@|0|g' \
      -e '/definitions of _GL_FUNCDECL_RPL/r c++defs.h' \
      -e '/definition of _Noreturn/r /export/home/expmake/build/gnuemacs2src/emacs-24.3/build-aux/snippet/_Noreturn.h' \
      -e '/definition of _GL_ARG_NONNULL/r arg-nonnull.h' \
      -e '/definition of _GL_WARN_ON_USE/r warn-on-use.h'; \
} > stdlib.h-t && \
mv stdlib.h-t stdlib.h
/opt/exp/gnu/bin/mkdir -p sys
rm -f sys/select.h-t sys/select.h && \
{ echo '/* DO NOT EDIT! GENERATED AUTOMATICALLY! */'; \
  sed -e 's|@''GUARD_PREFIX''@|GL|g' \
      -e 's|@''INCLUDE_NEXT''@|include_next|g' \
      -e 's|@''PRAGMA_SYSTEM_HEADER''@|#pragma GCC system_header|g' \
      -e 's|@''PRAGMA_COLUMNS''@||g' \
      -e 's|@''NEXT_SYS_SELECT_H''@|<sys/select.h>|g' \
      -e 's|@''HAVE_SYS_SELECT_H''@|1|g' \
      -e 's/@''GNULIB_PSELECT''@/1/g' \
      -e 's/@''GNULIB_SELECT''@/0/g' \
      -e 's|@''HAVE_WINSOCK2_H''@|0|g' \
      -e 's|@''HAVE_PSELECT''@|1|g' \
      -e 's|@''REPLACE_PSELECT''@|1|g' \
      -e 's|@''REPLACE_SELECT''@|0|g' \
      -e '/definitions of _GL_FUNCDECL_RPL/r c++defs.h' \
      -e '/definition of _GL_WARN_ON_USE/r warn-on-use.h' \
      < /export/home/expmake/build/gnuemacs2src/emacs-24.3/lib/sys_select.in.h; \
} > sys/select.h-t && \
mv sys/select.h-t sys/select.h
/opt/exp/gnu/bin/mkdir -p sys
rm -f sys/stat.h-t sys/stat.h && \
{ echo '/* DO NOT EDIT! GENERATED AUTOMATICALLY! */'; \
  sed -e 's|@''GUARD_PREFIX''@|GL|g' \
      -e 's|@''INCLUDE_NEXT''@|include_next|g' \
      -e 's|@''PRAGMA_SYSTEM_HEADER''@|#pragma GCC system_header|g' \
      -e 's|@''PRAGMA_COLUMNS''@||g' \
      -e 's|@''NEXT_SYS_STAT_H''@|<sys/stat.h>|g' \
      -e 's|@''WINDOWS_64_BIT_ST_SIZE''@|0|g' \
      -e 's/@''GNULIB_FCHMODAT''@/0/g' \
      -e 's/@''GNULIB_FSTAT''@/0/g' \
      -e 's/@''GNULIB_FSTATAT''@/0/g' \
      -e 's/@''GNULIB_FUTIMENS''@/0/g' \
      -e 's/@''GNULIB_LCHMOD''@/0/g' \
      -e 's/@''GNULIB_LSTAT''@/1/g' \
      -e 's/@''GNULIB_MKDIRAT''@/0/g' \
      -e 's/@''GNULIB_MKFIFO''@/0/g' \
      -e 's/@''GNULIB_MKFIFOAT''@/0/g' \
      -e 's/@''GNULIB_MKNOD''@/0/g' \
      -e 's/@''GNULIB_MKNODAT''@/0/g' \
      -e 's/@''GNULIB_STAT''@/1/g' \
      -e 's/@''GNULIB_UTIMENSAT''@/0/g' \
      -e 's|@''HAVE_FCHMODAT''@|1|g' \
      -e 's|@''HAVE_FSTATAT''@|1|g' \
      -e 's|@''HAVE_FUTIMENS''@|1|g' \
      -e 's|@''HAVE_LCHMOD''@|1|g' \
      -e 's|@''HAVE_LSTAT''@|1|g' \
      -e 's|@''HAVE_MKDIRAT''@|1|g' \
      -e 's|@''HAVE_MKFIFO''@|1|g' \
      -e 's|@''HAVE_MKFIFOAT''@|1|g' \
      -e 's|@''HAVE_MKNOD''@|1|g' \
      -e 's|@''HAVE_MKNODAT''@|1|g' \
      -e 's|@''HAVE_UTIMENSAT''@|1|g' \
      -e 's|@''REPLACE_FSTAT''@|0|g' \
      -e 's|@''REPLACE_FSTATAT''@|0|g' \
      -e 's|@''REPLACE_FUTIMENS''@|0|g' \
      -e 's|@''REPLACE_LSTAT''@|1|g' \
      -e 's|@''REPLACE_MKDIR''@|0|g' \
      -e 's|@''REPLACE_MKFIFO''@|0|g' \
      -e 's|@''REPLACE_MKNOD''@|0|g' \
      -e 's|@''REPLACE_STAT''@|1|g' \
      -e 's|@''REPLACE_UTIMENSAT''@|0|g' \
      -e '/definitions of _GL_FUNCDECL_RPL/r c++defs.h' \
      -e '/definition of _GL_ARG_NONNULL/r arg-nonnull.h' \
      -e '/definition of _GL_WARN_ON_USE/r warn-on-use.h' \
      < /export/home/expmake/build/gnuemacs2src/emacs-24.3/lib/sys_stat.in.h; \
} > sys/stat.h-t && \
mv sys/stat.h-t sys/stat.h
/opt/exp/gnu/bin/mkdir -p sys
rm -f sys/time.h-t sys/time.h && \
{ echo '/* DO NOT EDIT! GENERATED AUTOMATICALLY! */'; \
  sed -e 's|@''GUARD_PREFIX''@|GL|g' \
      -e 's/@''HAVE_SYS_TIME_H''@/1/g' \
      -e 's|@''INCLUDE_NEXT''@|include_next|g' \
      -e 's|@''PRAGMA_SYSTEM_HEADER''@|#pragma GCC system_header|g' \
      -e 's|@''PRAGMA_COLUMNS''@||g' \
      -e 's|@''NEXT_SYS_TIME_H''@|<sys/time.h>|g' \
      -e 's/@''GNULIB_GETTIMEOFDAY''@/1/g' \
      -e 's|@''HAVE_WINSOCK2_H''@|0|g' \
      -e 's/@''HAVE_GETTIMEOFDAY''@/1/g' \
      -e 's/@''HAVE_STRUCT_TIMEVAL''@/1/g' \
      -e 's/@''REPLACE_GETTIMEOFDAY''@/0/g' \
      -e 's/@''REPLACE_STRUCT_TIMEVAL''@/0/g' \
      -e '/definitions of _GL_FUNCDECL_RPL/r c++defs.h' \
      -e '/definition of _GL_ARG_NONNULL/r arg-nonnull.h' \
      -e '/definition of _GL_WARN_ON_USE/r warn-on-use.h' \
      < /export/home/expmake/build/gnuemacs2src/emacs-24.3/lib/sys_time.in.h; \
} > sys/time.h-t && \
mv sys/time.h-t sys/time.h
rm -f time.h-t time.h && \
{ echo '/* DO NOT EDIT! GENERATED AUTOMATICALLY! */' && \
  sed -e 's|@''GUARD_PREFIX''@|GL|g' \
      -e 's|@''INCLUDE_NEXT''@|include_next|g' \
      -e 's|@''PRAGMA_SYSTEM_HEADER''@|#pragma GCC system_header|g' \
      -e 's|@''PRAGMA_COLUMNS''@||g' \
      -e 's|@''NEXT_TIME_H''@|<time.h>|g' \
      -e 's/@''GNULIB_MKTIME''@/1/g' \
      -e 's/@''GNULIB_NANOSLEEP''@/0/g' \
      -e 's/@''GNULIB_STRPTIME''@/0/g' \
      -e 's/@''GNULIB_TIMEGM''@/0/g' \
      -e 's/@''GNULIB_TIME_R''@/1/g' \
      -e 's|@''HAVE_DECL_LOCALTIME_R''@|1|g' \
      -e 's|@''HAVE_NANOSLEEP''@|1|g' \
      -e 's|@''HAVE_STRPTIME''@|1|g' \
      -e 's|@''HAVE_TIMEGM''@|1|g' \
      -e 's|@''REPLACE_LOCALTIME_R''@|0|g' \
      -e 's|@''REPLACE_MKTIME''@|1|g' \
      -e 's|@''REPLACE_NANOSLEEP''@|GNULIB_PORTCHECK|g' \
      -e 's|@''REPLACE_TIMEGM''@|GNULIB_PORTCHECK|g' \
      -e 's|@''PTHREAD_H_DEFINES_STRUCT_TIMESPEC''@|0|g' \
      -e 's|@''SYS_TIME_H_DEFINES_STRUCT_TIMESPEC''@|0|g' \
      -e 's|@''TIME_H_DEFINES_STRUCT_TIMESPEC''@|1|g' \
      -e '/definitions of _GL_FUNCDECL_RPL/r c++defs.h' \
      -e '/definition of _GL_ARG_NONNULL/r arg-nonnull.h' \
      -e '/definition of _GL_WARN_ON_USE/r warn-on-use.h' \
      < /export/home/expmake/build/gnuemacs2src/emacs-24.3/lib/time.in.h; \
} > time.h-t && \
mv time.h-t time.h
rm -f unistd.h-t unistd.h && \
{ echo '/* DO NOT EDIT! GENERATED AUTOMATICALLY! */'; \
  sed -e 's|@''GUARD_PREFIX''@|GL|g' \
      -e 's|@''HAVE_UNISTD_H''@|1|g' \
      -e 's|@''INCLUDE_NEXT''@|include_next|g' \
      -e 's|@''PRAGMA_SYSTEM_HEADER''@|#pragma GCC system_header|g' \
      -e 's|@''PRAGMA_COLUMNS''@||g' \
      -e 's|@''NEXT_UNISTD_H''@|<unistd.h>|g' \
      -e 's|@''WINDOWS_64_BIT_OFF_T''@|0|g' \
      -e 's/@''GNULIB_CHDIR''@/0/g' \
      -e 's/@''GNULIB_CHOWN''@/0/g' \
      -e 's/@''GNULIB_CLOSE''@/0/g' \
      -e 's/@''GNULIB_DUP''@/0/g' \
      -e 's/@''GNULIB_DUP2''@/1/g' \
      -e 's/@''GNULIB_DUP3''@/0/g' \
      -e 's/@''GNULIB_ENVIRON''@/1/g' \
      -e 's/@''GNULIB_EUIDACCESS''@/0/g' \
      -e 's/@''GNULIB_FACCESSAT''@/0/g' \
      -e 's/@''GNULIB_FCHDIR''@/0/g' \
      -e 's/@''GNULIB_FCHOWNAT''@/0/g' \
      -e 's/@''GNULIB_FDATASYNC''@/0/g' \
      -e 's/@''GNULIB_FSYNC''@/0/g' \
      -e 's/@''GNULIB_FTRUNCATE''@/0/g' \
      -e 's/@''GNULIB_GETCWD''@/0/g' \
      -e 's/@''GNULIB_GETDOMAINNAME''@/0/g' \
      -e 's/@''GNULIB_GETDTABLESIZE''@/0/g' \
      -e 's/@''GNULIB_GETGROUPS''@/0/g' \
      -e 's/@''GNULIB_GETHOSTNAME''@/0/g' \
      -e 's/@''GNULIB_GETLOGIN''@/0/g' \
      -e 's/@''GNULIB_GETLOGIN_R''@/0/g' \
      -e 's/@''GNULIB_GETPAGESIZE''@/0/g' \
      -e 's/@''GNULIB_GETUSERSHELL''@/0/g' \
      -e 's/@''GNULIB_GROUP_MEMBER''@/0/g' \
      -e 's/@''GNULIB_ISATTY''@/0/g' \
      -e 's/@''GNULIB_LCHOWN''@/0/g' \
      -e 's/@''GNULIB_LINK''@/0/g' \
      -e 's/@''GNULIB_LINKAT''@/0/g' \
      -e 's/@''GNULIB_LSEEK''@/0/g' \
      -e 's/@''GNULIB_PIPE''@/0/g' \
      -e 's/@''GNULIB_PIPE2''@/0/g' \
      -e 's/@''GNULIB_PREAD''@/0/g' \
      -e 's/@''GNULIB_PWRITE''@/0/g' \
      -e 's/@''GNULIB_READ''@/0/g' \
      -e 's/@''GNULIB_READLINK''@/1/g' \
      -e 's/@''GNULIB_READLINKAT''@/0/g' \
      -e 's/@''GNULIB_RMDIR''@/0/g' \
      -e 's/@''GNULIB_SETHOSTNAME''@/0/g' \
      -e 's/@''GNULIB_SLEEP''@/0/g' \
      -e 's/@''GNULIB_SYMLINK''@/1/g' \
      -e 's/@''GNULIB_SYMLINKAT''@/0/g' \
      -e 's/@''GNULIB_TTYNAME_R''@/0/g' \
      -e 's/@''GNULIB_UNISTD_H_GETOPT''@/01/g' \
      -e 's/@''GNULIB_UNISTD_H_NONBLOCKING''@/0/g' \
      -e 's/@''GNULIB_UNISTD_H_SIGPIPE''@/0/g' \
      -e 's/@''GNULIB_UNLINK''@/0/g' \
      -e 's/@''GNULIB_UNLINKAT''@/0/g' \
      -e 's/@''GNULIB_USLEEP''@/0/g' \
      -e 's/@''GNULIB_WRITE''@/0/g' \
      < /export/home/expmake/build/gnuemacs2src/emacs-24.3/lib/unistd.in.h | \
  sed -e 's|@''HAVE_CHOWN''@|1|g' \
      -e 's|@''HAVE_DUP2''@|1|g' \
      -e 's|@''HAVE_DUP3''@|1|g' \
      -e 's|@''HAVE_EUIDACCESS''@|1|g' \
      -e 's|@''HAVE_FACCESSAT''@|1|g' \
      -e 's|@''HAVE_FCHDIR''@|1|g' \
      -e 's|@''HAVE_FCHOWNAT''@|1|g' \
      -e 's|@''HAVE_FDATASYNC''@|1|g' \
      -e 's|@''HAVE_FSYNC''@|1|g' \
      -e 's|@''HAVE_FTRUNCATE''@|1|g' \
      -e 's|@''HAVE_GETDTABLESIZE''@|1|g' \
      -e 's|@''HAVE_GETGROUPS''@|1|g' \
      -e 's|@''HAVE_GETHOSTNAME''@|1|g' \
      -e 's|@''HAVE_GETLOGIN''@|1|g' \
      -e 's|@''HAVE_GETPAGESIZE''@|1|g' \
      -e 's|@''HAVE_GROUP_MEMBER''@|1|g' \
      -e 's|@''HAVE_LCHOWN''@|1|g' \
      -e 's|@''HAVE_LINK''@|1|g' \
      -e 's|@''HAVE_LINKAT''@|1|g' \
      -e 's|@''HAVE_PIPE''@|1|g' \
      -e 's|@''HAVE_PIPE2''@|1|g' \
      -e 's|@''HAVE_PREAD''@|1|g' \
      -e 's|@''HAVE_PWRITE''@|1|g' \
      -e 's|@''HAVE_READLINK''@|1|g' \
      -e 's|@''HAVE_READLINKAT''@|1|g' \
      -e 's|@''HAVE_SETHOSTNAME''@|1|g' \
      -e 's|@''HAVE_SLEEP''@|1|g' \
      -e 's|@''HAVE_SYMLINK''@|1|g' \
      -e 's|@''HAVE_SYMLINKAT''@|1|g' \
      -e 's|@''HAVE_UNLINKAT''@|1|g' \
      -e 's|@''HAVE_USLEEP''@|1|g' \
      -e 's|@''HAVE_DECL_ENVIRON''@|0|g' \
      -e 's|@''HAVE_DECL_FCHDIR''@|1|g' \
      -e 's|@''HAVE_DECL_FDATASYNC''@|1|g' \
      -e 's|@''HAVE_DECL_GETDOMAINNAME''@|1|g' \
      -e 's|@''HAVE_DECL_GETLOGIN_R''@|1|g' \
      -e 's|@''HAVE_DECL_GETPAGESIZE''@|1|g' \
      -e 's|@''HAVE_DECL_GETUSERSHELL''@|1|g' \
      -e 's|@''HAVE_DECL_SETHOSTNAME''@|1|g' \
      -e 's|@''HAVE_DECL_TTYNAME_R''@|1|g' \
      -e 's|@''HAVE_OS_H''@|0|g' \
      -e 's|@''HAVE_SYS_PARAM_H''@|0|g' \
  | \
  sed -e 's|@''REPLACE_CHOWN''@|0|g' \
      -e 's|@''REPLACE_CLOSE''@|0|g' \
      -e 's|@''REPLACE_DUP''@|0|g' \
      -e 's|@''REPLACE_DUP2''@|0|g' \
      -e 's|@''REPLACE_FCHOWNAT''@|0|g' \
      -e 's|@''REPLACE_FTRUNCATE''@|0|g' \
      -e 's|@''REPLACE_GETCWD''@|0|g' \
      -e 's|@''REPLACE_GETDOMAINNAME''@|0|g' \
      -e 's|@''REPLACE_GETLOGIN_R''@|0|g' \
      -e 's|@''REPLACE_GETGROUPS''@|0|g' \
      -e 's|@''REPLACE_GETPAGESIZE''@|0|g' \
      -e 's|@''REPLACE_ISATTY''@|0|g' \
      -e 's|@''REPLACE_LCHOWN''@|0|g' \
      -e 's|@''REPLACE_LINK''@|0|g' \
      -e 's|@''REPLACE_LINKAT''@|0|g' \
      -e 's|@''REPLACE_LSEEK''@|0|g' \
      -e 's|@''REPLACE_PREAD''@|0|g' \
      -e 's|@''REPLACE_PWRITE''@|0|g' \
      -e 's|@''REPLACE_READ''@|0|g' \
      -e 's|@''REPLACE_READLINK''@|1|g' \
      -e 's|@''REPLACE_RMDIR''@|0|g' \
      -e 's|@''REPLACE_SLEEP''@|0|g' \
      -e 's|@''REPLACE_SYMLINK''@|1|g' \
      -e 's|@''REPLACE_TTYNAME_R''@|0|g' \
      -e 's|@''REPLACE_UNLINK''@|0|g' \
      -e 's|@''REPLACE_UNLINKAT''@|0|g' \
      -e 's|@''REPLACE_USLEEP''@|0|g' \
      -e 's|@''REPLACE_WRITE''@|0|g' \
      -e 's|@''UNISTD_H_HAVE_WINSOCK2_H''@|0|g' \
      -e 's|@''UNISTD_H_HAVE_WINSOCK2_H_AND_USE_SOCKETS''@|0|g' \
      -e '/definitions of _GL_FUNCDECL_RPL/r c++defs.h' \
      -e '/definition of _GL_ARG_NONNULL/r arg-nonnull.h' \
      -e '/definition of _GL_WARN_ON_USE/r warn-on-use.h'; \
} > unistd.h-t && \
mv unistd.h-t unistd.h
make  all-am
gcc -std=gnu99 -DHAVE_CONFIG_H -I. -I/export/home/expmake/build/gnuemacs2src/emacs-24.3/lib -I../src -I/export/home/expmake/build/gnuemacs2src/emacs-24.3/src    -I/opt/exp/gnu/include -I/opt/exp/lib/xpm/include -I/opt/exp/lib/zlib/include -I/usr/openwin/include   -g3 -O2 -MT allocator.o -MD -MP -MF .deps/allocator.Tpo -c -o allocator.o allocator.c
mv -f .deps/allocator.Tpo .deps/allocator.Po
gcc -std=gnu99 -DHAVE_CONFIG_H -I. -I/export/home/expmake/build/gnuemacs2src/emacs-24.3/lib -I../src -I/export/home/expmake/build/gnuemacs2src/emacs-24.3/src    -I/opt/exp/gnu/include -I/opt/exp/lib/xpm/include -I/opt/exp/lib/zlib/include -I/usr/openwin/include   -g3 -O2 -MT c-ctype.o -MD -MP -MF .deps/c-ctype.Tpo -c -o c-ctype.o c-ctype.c
mv -f .deps/c-ctype.Tpo .deps/c-ctype.Po
gcc -std=gnu99 -DHAVE_CONFIG_H -I. -I/export/home/expmake/build/gnuemacs2src/emacs-24.3/lib -I../src -I/export/home/expmake/build/gnuemacs2src/emacs-24.3/src    -I/opt/exp/gnu/include -I/opt/exp/lib/xpm/include -I/opt/exp/lib/zlib/include -I/usr/openwin/include   -g3 -O2 -MT c-strcasecmp.o -MD -MP -MF .deps/c-strcasecmp.Tpo -c -o c-strcasecmp.o c-strcasecmp.c
mv -f .deps/c-strcasecmp.Tpo .deps/c-strcasecmp.Po
gcc -std=gnu99 -DHAVE_CONFIG_H -I. -I/export/home/expmake/build/gnuemacs2src/emacs-24.3/lib -I../src -I/export/home/expmake/build/gnuemacs2src/emacs-24.3/src    -I/opt/exp/gnu/include -I/opt/exp/lib/xpm/include -I/opt/exp/lib/zlib/include -I/usr/openwin/include   -g3 -O2 -MT c-strncasecmp.o -MD -MP -MF .deps/c-strncasecmp.Tpo -c -o c-strncasecmp.o c-strncasecmp.c
mv -f .deps/c-strncasecmp.Tpo .deps/c-strncasecmp.Po
gcc -std=gnu99 -DHAVE_CONFIG_H -I. -I/export/home/expmake/build/gnuemacs2src/emacs-24.3/lib -I../src -I/export/home/expmake/build/gnuemacs2src/emacs-24.3/src    -I/opt/exp/gnu/include -I/opt/exp/lib/xpm/include -I/opt/exp/lib/zlib/include -I/usr/openwin/include   -g3 -O2 -MT careadlinkat.o -MD -MP -MF .deps/careadlinkat.Tpo -c -o careadlinkat.o careadlinkat.c
mv -f .deps/careadlinkat.Tpo .deps/careadlinkat.Po
gcc -std=gnu99 -DHAVE_CONFIG_H -I. -I/export/home/expmake/build/gnuemacs2src/emacs-24.3/lib -I../src -I/export/home/expmake/build/gnuemacs2src/emacs-24.3/src    -I/opt/exp/gnu/include -I/opt/exp/lib/xpm/include -I/opt/exp/lib/zlib/include -I/usr/openwin/include   -g3 -O2 -MT md5.o -MD -MP -MF .deps/md5.Tpo -c -o md5.o md5.c
mv -f .deps/md5.Tpo .deps/md5.Po
gcc -std=gnu99 -DHAVE_CONFIG_H -I. -I/export/home/expmake/build/gnuemacs2src/emacs-24.3/lib -I../src -I/export/home/expmake/build/gnuemacs2src/emacs-24.3/src    -I/opt/exp/gnu/include -I/opt/exp/lib/xpm/include -I/opt/exp/lib/zlib/include -I/usr/openwin/include   -g3 -O2 -MT sha1.o -MD -MP -MF .deps/sha1.Tpo -c -o sha1.o sha1.c
mv -f .deps/sha1.Tpo .deps/sha1.Po
gcc -std=gnu99 -DHAVE_CONFIG_H -I. -I/export/home/expmake/build/gnuemacs2src/emacs-24.3/lib -I../src -I/export/home/expmake/build/gnuemacs2src/emacs-24.3/src    -I/opt/exp/gnu/include -I/opt/exp/lib/xpm/include -I/opt/exp/lib/zlib/include -I/usr/openwin/include   -g3 -O2 -MT sha256.o -MD -MP -MF .deps/sha256.Tpo -c -o sha256.o sha256.c
mv -f .deps/sha256.Tpo .deps/sha256.Po
gcc -std=gnu99 -DHAVE_CONFIG_H -I. -I/export/home/expmake/build/gnuemacs2src/emacs-24.3/lib -I../src -I/export/home/expmake/build/gnuemacs2src/emacs-24.3/src    -I/opt/exp/gnu/include -I/opt/exp/lib/xpm/include -I/opt/exp/lib/zlib/include -I/usr/openwin/include   -g3 -O2 -MT sha512.o -MD -MP -MF .deps/sha512.Tpo -c -o sha512.o sha512.c
mv -f .deps/sha512.Tpo .deps/sha512.Po
gcc -std=gnu99 -DHAVE_CONFIG_H -I. -I/export/home/expmake/build/gnuemacs2src/emacs-24.3/lib -I../src -I/export/home/expmake/build/gnuemacs2src/emacs-24.3/src    -I/opt/exp/gnu/include -I/opt/exp/lib/xpm/include -I/opt/exp/lib/zlib/include -I/usr/openwin/include   -g3 -O2 -MT dtoastr.o -MD -MP -MF .deps/dtoastr.Tpo -c -o dtoastr.o dtoastr.c
mv -f .deps/dtoastr.Tpo .deps/dtoastr.Po
gcc -std=gnu99 -DHAVE_CONFIG_H -I. -I/export/home/expmake/build/gnuemacs2src/emacs-24.3/lib -I../src -I/export/home/expmake/build/gnuemacs2src/emacs-24.3/src    -I/opt/exp/gnu/include -I/opt/exp/lib/xpm/include -I/opt/exp/lib/zlib/include -I/usr/openwin/include   -g3 -O2 -MT dtotimespec.o -MD -MP -MF .deps/dtotimespec.Tpo -c -o dtotimespec.o dtotimespec.c
mv -f .deps/dtotimespec.Tpo .deps/dtotimespec.Po
gcc -std=gnu99 -DHAVE_CONFIG_H -I. -I/export/home/expmake/build/gnuemacs2src/emacs-24.3/lib -I../src -I/export/home/expmake/build/gnuemacs2src/emacs-24.3/src    -I/opt/exp/gnu/include -I/opt/exp/lib/xpm/include -I/opt/exp/lib/zlib/include -I/usr/openwin/include   -g3 -O2 -MT filemode.o -MD -MP -MF .deps/filemode.Tpo -c -o filemode.o filemode.c
mv -f .deps/filemode.Tpo .deps/filemode.Po
gcc -std=gnu99 -DHAVE_CONFIG_H -I. -I/export/home/expmake/build/gnuemacs2src/emacs-24.3/lib -I../src -I/export/home/expmake/build/gnuemacs2src/emacs-24.3/src    -I/opt/exp/gnu/include -I/opt/exp/lib/xpm/include -I/opt/exp/lib/zlib/include -I/usr/openwin/include   -g3 -O2 -MT gettime.o -MD -MP -MF .deps/gettime.Tpo -c -o gettime.o gettime.c
mv -f .deps/gettime.Tpo .deps/gettime.Po
gcc -std=gnu99 -DHAVE_CONFIG_H -I. -I/export/home/expmake/build/gnuemacs2src/emacs-24.3/lib -I../src -I/export/home/expmake/build/gnuemacs2src/emacs-24.3/src    -I/opt/exp/gnu/include -I/opt/exp/lib/xpm/include -I/opt/exp/lib/zlib/include -I/usr/openwin/include   -g3 -O2 -MT stat-time.o -MD -MP -MF .deps/stat-time.Tpo -c -o stat-time.o stat-time.c
mv -f .deps/stat-time.Tpo .deps/stat-time.Po
gcc -std=gnu99 -DHAVE_CONFIG_H -I. -I/export/home/expmake/build/gnuemacs2src/emacs-24.3/lib -I../src -I/export/home/expmake/build/gnuemacs2src/emacs-24.3/src    -I/opt/exp/gnu/include -I/opt/exp/lib/xpm/include -I/opt/exp/lib/zlib/include -I/usr/openwin/include   -g3 -O2 -MT strftime.o -MD -MP -MF .deps/strftime.Tpo -c -o strftime.o strftime.c
mv -f .deps/strftime.Tpo .deps/strftime.Po
gcc -std=gnu99 -DHAVE_CONFIG_H -I. -I/export/home/expmake/build/gnuemacs2src/emacs-24.3/lib -I../src -I/export/home/expmake/build/gnuemacs2src/emacs-24.3/src    -I/opt/exp/gnu/include -I/opt/exp/lib/xpm/include -I/opt/exp/lib/zlib/include -I/usr/openwin/include   -g3 -O2 -MT timespec.o -MD -MP -MF .deps/timespec.Tpo -c -o timespec.o timespec.c
mv -f .deps/timespec.Tpo .deps/timespec.Po
gcc -std=gnu99 -DHAVE_CONFIG_H -I. -I/export/home/expmake/build/gnuemacs2src/emacs-24.3/lib -I../src -I/export/home/expmake/build/gnuemacs2src/emacs-24.3/src    -I/opt/exp/gnu/include -I/opt/exp/lib/xpm/include -I/opt/exp/lib/zlib/include -I/usr/openwin/include   -g3 -O2 -MT timespec-add.o -MD -MP -MF .deps/timespec-add.Tpo -c -o timespec-add.o timespec-add.c
mv -f .deps/timespec-add.Tpo .deps/timespec-add.Po
gcc -std=gnu99 -DHAVE_CONFIG_H -I. -I/export/home/expmake/build/gnuemacs2src/emacs-24.3/lib -I../src -I/export/home/expmake/build/gnuemacs2src/emacs-24.3/src    -I/opt/exp/gnu/include -I/opt/exp/lib/xpm/include -I/opt/exp/lib/zlib/include -I/usr/openwin/include   -g3 -O2 -MT timespec-sub.o -MD -MP -MF .deps/timespec-sub.Tpo -c -o timespec-sub.o timespec-sub.c
mv -f .deps/timespec-sub.Tpo .deps/timespec-sub.Po
gcc -std=gnu99 -DHAVE_CONFIG_H -I. -I/export/home/expmake/build/gnuemacs2src/emacs-24.3/lib -I../src -I/export/home/expmake/build/gnuemacs2src/emacs-24.3/src    -I/opt/exp/gnu/include -I/opt/exp/lib/xpm/include -I/opt/exp/lib/zlib/include -I/usr/openwin/include   -g3 -O2 -MT u64.o -MD -MP -MF .deps/u64.Tpo -c -o u64.o u64.c
mv -f .deps/u64.Tpo .deps/u64.Po
gcc -std=gnu99 -DHAVE_CONFIG_H -I. -I/export/home/expmake/build/gnuemacs2src/emacs-24.3/lib -I../src -I/export/home/expmake/build/gnuemacs2src/emacs-24.3/src    -I/opt/exp/gnu/include -I/opt/exp/lib/xpm/include -I/opt/exp/lib/zlib/include -I/usr/openwin/include   -g3 -O2 -MT utimens.o -MD -MP -MF .deps/utimens.Tpo -c -o utimens.o utimens.c
utimens.c: In function `fdutimens':
utimens.c:390: warning: implicit declaration of function `utimes'
mv -f .deps/utimens.Tpo .deps/utimens.Po
gcc -std=gnu99 -DHAVE_CONFIG_H -I. -I/export/home/expmake/build/gnuemacs2src/emacs-24.3/lib -I../src -I/export/home/expmake/build/gnuemacs2src/emacs-24.3/src    -I/opt/exp/gnu/include -I/opt/exp/lib/xpm/include -I/opt/exp/lib/zlib/include -I/usr/openwin/include   -g3 -O2 -MT execinfo.o -MD -MP -MF .deps/execinfo.Tpo -c -o execinfo.o execinfo.c
mv -f .deps/execinfo.Tpo .deps/execinfo.Po
gcc -std=gnu99 -DHAVE_CONFIG_H -I. -I/export/home/expmake/build/gnuemacs2src/emacs-24.3/lib -I../src -I/export/home/expmake/build/gnuemacs2src/emacs-24.3/src    -I/opt/exp/gnu/include -I/opt/exp/lib/xpm/include -I/opt/exp/lib/zlib/include -I/usr/openwin/include   -g3 -O2 -MT getloadavg.o -MD -MP -MF .deps/getloadavg.Tpo -c -o getloadavg.o getloadavg.c
mv -f .deps/getloadavg.Tpo .deps/getloadavg.Po
gcc -std=gnu99 -DHAVE_CONFIG_H -I. -I/export/home/expmake/build/gnuemacs2src/emacs-24.3/lib -I../src -I/export/home/expmake/build/gnuemacs2src/emacs-24.3/src    -I/opt/exp/gnu/include -I/opt/exp/lib/xpm/include -I/opt/exp/lib/zlib/include -I/usr/openwin/include   -g3 -O2 -MT getopt.o -MD -MP -MF .deps/getopt.Tpo -c -o getopt.o getopt.c
mv -f .deps/getopt.Tpo .deps/getopt.Po
gcc -std=gnu99 -DHAVE_CONFIG_H -I. -I/export/home/expmake/build/gnuemacs2src/emacs-24.3/lib -I../src -I/export/home/expmake/build/gnuemacs2src/emacs-24.3/src    -I/opt/exp/gnu/include -I/opt/exp/lib/xpm/include -I/opt/exp/lib/zlib/include -I/usr/openwin/include   -g3 -O2 -MT getopt1.o -MD -MP -MF .deps/getopt1.Tpo -c -o getopt1.o getopt1.c
mv -f .deps/getopt1.Tpo .deps/getopt1.Po
gcc -std=gnu99 -DHAVE_CONFIG_H -I. -I/export/home/expmake/build/gnuemacs2src/emacs-24.3/lib -I../src -I/export/home/expmake/build/gnuemacs2src/emacs-24.3/src    -I/opt/exp/gnu/include -I/opt/exp/lib/xpm/include -I/opt/exp/lib/zlib/include -I/usr/openwin/include   -g3 -O2 -MT lstat.o -MD -MP -MF .deps/lstat.Tpo -c -o lstat.o lstat.c
mv -f .deps/lstat.Tpo .deps/lstat.Po
gcc -std=gnu99 -DHAVE_CONFIG_H -I. -I/export/home/expmake/build/gnuemacs2src/emacs-24.3/lib -I../src -I/export/home/expmake/build/gnuemacs2src/emacs-24.3/src    -I/opt/exp/gnu/include -I/opt/exp/lib/xpm/include -I/opt/exp/lib/zlib/include -I/usr/openwin/include   -g3 -O2 -MT mktime.o -MD -MP -MF .deps/mktime.Tpo -c -o mktime.o mktime.c
mv -f .deps/mktime.Tpo .deps/mktime.Po
gcc -std=gnu99 -DHAVE_CONFIG_H -I. -I/export/home/expmake/build/gnuemacs2src/emacs-24.3/lib -I../src -I/export/home/expmake/build/gnuemacs2src/emacs-24.3/src    -I/opt/exp/gnu/include -I/opt/exp/lib/xpm/include -I/opt/exp/lib/zlib/include -I/usr/openwin/include   -g3 -O2 -MT pselect.o -MD -MP -MF .deps/pselect.Tpo -c -o pselect.o pselect.c
mv -f .deps/pselect.Tpo .deps/pselect.Po
gcc -std=gnu99 -DHAVE_CONFIG_H -I. -I/export/home/expmake/build/gnuemacs2src/emacs-24.3/lib -I../src -I/export/home/expmake/build/gnuemacs2src/emacs-24.3/src    -I/opt/exp/gnu/include -I/opt/exp/lib/xpm/include -I/opt/exp/lib/zlib/include -I/usr/openwin/include   -g3 -O2 -MT pthread_sigmask.o -MD -MP -MF .deps/pthread_sigmask.Tpo -c -o pthread_sigmask.o pthread_sigmask.c
mv -f .deps/pthread_sigmask.Tpo .deps/pthread_sigmask.Po
gcc -std=gnu99 -DHAVE_CONFIG_H -I. -I/export/home/expmake/build/gnuemacs2src/emacs-24.3/lib -I../src -I/export/home/expmake/build/gnuemacs2src/emacs-24.3/src    -I/opt/exp/gnu/include -I/opt/exp/lib/xpm/include -I/opt/exp/lib/zlib/include -I/usr/openwin/include   -g3 -O2 -MT readlink.o -MD -MP -MF .deps/readlink.Tpo -c -o readlink.o readlink.c
mv -f .deps/readlink.Tpo .deps/readlink.Po
gcc -std=gnu99 -DHAVE_CONFIG_H -I. -I/export/home/expmake/build/gnuemacs2src/emacs-24.3/lib -I../src -I/export/home/expmake/build/gnuemacs2src/emacs-24.3/src    -I/opt/exp/gnu/include -I/opt/exp/lib/xpm/include -I/opt/exp/lib/zlib/include -I/usr/openwin/include   -g3 -O2 -MT stat.o -MD -MP -MF .deps/stat.Tpo -c -o stat.o stat.c
mv -f .deps/stat.Tpo .deps/stat.Po
gcc -std=gnu99 -DHAVE_CONFIG_H -I. -I/export/home/expmake/build/gnuemacs2src/emacs-24.3/lib -I../src -I/export/home/expmake/build/gnuemacs2src/emacs-24.3/src    -I/opt/exp/gnu/include -I/opt/exp/lib/xpm/include -I/opt/exp/lib/zlib/include -I/usr/openwin/include   -g3 -O2 -MT strtoimax.o -MD -MP -MF .deps/strtoimax.Tpo -c -o strtoimax.o strtoimax.c
mv -f .deps/strtoimax.Tpo .deps/strtoimax.Po
gcc -std=gnu99 -DHAVE_CONFIG_H -I. -I/export/home/expmake/build/gnuemacs2src/emacs-24.3/lib -I../src -I/export/home/expmake/build/gnuemacs2src/emacs-24.3/src    -I/opt/exp/gnu/include -I/opt/exp/lib/xpm/include -I/opt/exp/lib/zlib/include -I/usr/openwin/include   -g3 -O2 -MT strtoumax.o -MD -MP -MF .deps/strtoumax.Tpo -c -o strtoumax.o strtoumax.c
mv -f .deps/strtoumax.Tpo .deps/strtoumax.Po
gcc -std=gnu99 -DHAVE_CONFIG_H -I. -I/export/home/expmake/build/gnuemacs2src/emacs-24.3/lib -I../src -I/export/home/expmake/build/gnuemacs2src/emacs-24.3/src    -I/opt/exp/gnu/include -I/opt/exp/lib/xpm/include -I/opt/exp/lib/zlib/include -I/usr/openwin/include   -g3 -O2 -MT symlink.o -MD -MP -MF .deps/symlink.Tpo -c -o symlink.o symlink.c
mv -f .deps/symlink.Tpo .deps/symlink.Po
rm -f libgnu.a
ar cru libgnu.a allocator.o c-ctype.o  c-strcasecmp.o c-strncasecmp.o  careadlinkat.o md5.o sha1.o  sha256.o sha512.o dtoastr.o  dtotimespec.o filemode.o   gettime.o stat-time.o strftime.o  timespec.o timespec-add.o  timespec-sub.o u64.o utimens.o execinfo.o getloadavg.o getopt.o getopt1.o lstat.o mktime.o pselect.o pthread_sigmask.o readlink.o stat.o strtoimax.o strtoumax.o symlink.o
ranlib libgnu.a
cd lib-src && make all                          \
  CC='gcc -std=gnu99' CFLAGS='-g3 -O2' CPPFLAGS='-I/opt/exp/gnu/include -I/opt/exp/lib/xpm/include -I/opt/exp/lib/zlib/include -I/usr/openwin/include' \
  LDFLAGS='-L/opt/exp/gnu/lib -L/opt/exp/lib/zlib/shared -L/usr/openwin/lib -L/opt/exp/lib -L/opt/exp/lib/nx/lib -lz -lsnprintf -Wl,-R/opt/exp/gnu/lib:/opt/exp/lib/zlib/shared:/opt/exp/lib/nx/lib:/opt/exp/lib -Wl,-znocombreloc -L/usr/openwin/lib' MAKE='make'
gcc -std=gnu99       -I. -I../src -I../lib  -I/export/home/expmake/build/gnuemacs2src/emacs-24.3/lib-src -I/export/home/expmake/build/gnuemacs2src/emacs-24.3/lib-src/../src -I/export/home/expmake/build/gnuemacs2src/emacs-24.3/lib-src/../lib  -L/opt/exp/gnu/lib -L/opt/exp/lib/zlib/shared -L/usr/openwin/lib -L/opt/exp/lib -L/opt/exp/lib/nx/lib -lz -lsnprintf -Wl,-R/opt/exp/gnu/lib:/opt/exp/lib/zlib/shared:/opt/exp/lib/nx/lib:/opt/exp/lib -Wl,-znocombreloc -L/usr/openwin/lib -I/opt/exp/gnu/include -I/opt/exp/lib/xpm/include -I/opt/exp/lib/zlib/include -I/usr/openwin/include -g3 -O2 -DEMACS_NAME="\"GNU Emacs\"" \
  -DVERSION="\"24.3\"" /export/home/expmake/build/gnuemacs2src/emacs-24.3/lib-src/etags.c \
  regex.o ../lib/libgnu.a -lsocket -lnsl -o etags
gcc -std=gnu99       -I. -I../src -I../lib  -I/export/home/expmake/build/gnuemacs2src/emacs-24.3/lib-src -I/export/home/expmake/build/gnuemacs2src/emacs-24.3/lib-src/../src -I/export/home/expmake/build/gnuemacs2src/emacs-24.3/lib-src/../lib  -L/opt/exp/gnu/lib -L/opt/exp/lib/zlib/shared -L/usr/openwin/lib -L/opt/exp/lib -L/opt/exp/lib/nx/lib -lz -lsnprintf -Wl,-R/opt/exp/gnu/lib:/opt/exp/lib/zlib/shared:/opt/exp/lib/nx/lib:/opt/exp/lib -Wl,-znocombreloc -L/usr/openwin/lib -I/opt/exp/gnu/include -I/opt/exp/lib/xpm/include -I/opt/exp/lib/zlib/include -I/usr/openwin/include -g3 -O2 -DCTAGS -DEMACS_NAME="\"GNU Emacs\"" \
  -DVERSION="\"24.3\"" /export/home/expmake/build/gnuemacs2src/emacs-24.3/lib-src/etags.c \
  regex.o ../lib/libgnu.a -lsocket -lnsl -o ctags
gcc -std=gnu99       -I. -I../src -I../lib  -I/export/home/expmake/build/gnuemacs2src/emacs-24.3/lib-src -I/export/home/expmake/build/gnuemacs2src/emacs-24.3/lib-src/../src -I/export/home/expmake/build/gnuemacs2src/emacs-24.3/lib-src/../lib  -L/opt/exp/gnu/lib -L/opt/exp/lib/zlib/shared -L/usr/openwin/lib -L/opt/exp/lib -L/opt/exp/lib/nx/lib -lz -lsnprintf -Wl,-R/opt/exp/gnu/lib:/opt/exp/lib/zlib/shared:/opt/exp/lib/nx/lib:/opt/exp/lib -Wl,-znocombreloc -L/usr/openwin/lib -I/opt/exp/gnu/include -I/opt/exp/lib/xpm/include -I/opt/exp/lib/zlib/include -I/usr/openwin/include -g3 -O2 /export/home/expmake/build/gnuemacs2src/emacs-24.3/lib-src/emacsclient.c \
   -DVERSION="\"24.3\"" \
   ../lib/libgnu.a -lsocket -lnsl -o emacsclient
gcc -std=gnu99       -I. -I../src -I../lib  -I/export/home/expmake/build/gnuemacs2src/emacs-24.3/lib-src -I/export/home/expmake/build/gnuemacs2src/emacs-24.3/lib-src/../src -I/export/home/expmake/build/gnuemacs2src/emacs-24.3/lib-src/../lib  -L/opt/exp/gnu/lib -L/opt/exp/lib/zlib/shared -L/usr/openwin/lib -L/opt/exp/lib -L/opt/exp/lib/nx/lib -lz -lsnprintf -Wl,-R/opt/exp/gnu/lib:/opt/exp/lib/zlib/shared:/opt/exp/lib/nx/lib:/opt/exp/lib -Wl,-znocombreloc -L/usr/openwin/lib -I/opt/exp/gnu/include -I/opt/exp/lib/xpm/include -I/opt/exp/lib/zlib/include -I/usr/openwin/include -g3 -O2 -DVERSION="\"24.3\"" \
  /export/home/expmake/build/gnuemacs2src/emacs-24.3/lib-src/ebrowse.c ../lib/libgnu.a -lsocket -lnsl -o ebrowse
gcc -std=gnu99       -I. -I../src -I../lib  -I/export/home/expmake/build/gnuemacs2src/emacs-24.3/lib-src -I/export/home/expmake/build/gnuemacs2src/emacs-24.3/lib-src/../src -I/export/home/expmake/build/gnuemacs2src/emacs-24.3/lib-src/../lib  -L/opt/exp/gnu/lib -L/opt/exp/lib/zlib/shared -L/usr/openwin/lib -L/opt/exp/lib -L/opt/exp/lib/nx/lib -lz -lsnprintf -Wl,-R/opt/exp/gnu/lib:/opt/exp/lib/zlib/shared:/opt/exp/lib/nx/lib:/opt/exp/lib -Wl,-znocombreloc -L/usr/openwin/lib -I/opt/exp/gnu/include -I/opt/exp/lib/xpm/include -I/opt/exp/lib/zlib/include -I/usr/openwin/include -g3 -O2 /export/home/expmake/build/gnuemacs2src/emacs-24.3/lib-src/profile.c \
  ../lib/libgnu.a -lsocket -lnsl -lposix4 -o profile
gcc -std=gnu99       -I. -I../src -I../lib  -I/export/home/expmake/build/gnuemacs2src/emacs-24.3/lib-src -I/export/home/expmake/build/gnuemacs2src/emacs-24.3/lib-src/../src -I/export/home/expmake/build/gnuemacs2src/emacs-24.3/lib-src/../lib  -L/opt/exp/gnu/lib -L/opt/exp/lib/zlib/shared -L/usr/openwin/lib -L/opt/exp/lib -L/opt/exp/lib/nx/lib -lz -lsnprintf -Wl,-R/opt/exp/gnu/lib:/opt/exp/lib/zlib/shared:/opt/exp/lib/nx/lib:/opt/exp/lib -Wl,-znocombreloc -L/usr/openwin/lib -I/opt/exp/gnu/include -I/opt/exp/lib/xpm/include -I/opt/exp/lib/zlib/include -I/usr/openwin/include -g3 -O2  /export/home/expmake/build/gnuemacs2src/emacs-24.3/lib-src/movemail.c pop.o \
  ../lib/libgnu.a -lsocket -lnsl -lmail        -lresolv -o movemail
/export/home/expmake/build/gnuemacs2src/emacs-24.3/lib-src/movemail.c: In function `main':
/export/home/expmake/build/gnuemacs2src/emacs-24.3/lib-src/movemail.c:317: warning: implicit declaration of function `mkstemp'
/export/home/expmake/build/gnuemacs2src/emacs-24.3/lib-src/movemail.c:379: warning: implicit declaration of function `setregid'
/export/home/expmake/build/gnuemacs2src/emacs-24.3/lib-src/movemail.c:489: warning: implicit declaration of function `touchlock'
/export/home/expmake/build/gnuemacs2src/emacs-24.3/lib-src/movemail.c: In function `pop_retr':
/export/home/expmake/build/gnuemacs2src/emacs-24.3/lib-src/movemail.c:830: warning: implicit declaration of function `snprintf'
gcc -std=gnu99       -I. -I../src -I../lib  -I/export/home/expmake/build/gnuemacs2src/emacs-24.3/lib-src -I/export/home/expmake/build/gnuemacs2src/emacs-24.3/lib-src/../src -I/export/home/expmake/build/gnuemacs2src/emacs-24.3/lib-src/../lib  -L/opt/exp/gnu/lib -L/opt/exp/lib/zlib/shared -L/usr/openwin/lib -L/opt/exp/lib -L/opt/exp/lib/nx/lib -lz -lsnprintf -Wl,-R/opt/exp/gnu/lib:/opt/exp/lib/zlib/shared:/opt/exp/lib/nx/lib:/opt/exp/lib -Wl,-znocombreloc -L/usr/openwin/lib -I/opt/exp/gnu/include -I/opt/exp/lib/xpm/include -I/opt/exp/lib/zlib/include -I/usr/openwin/include -g3 -O2 /export/home/expmake/build/gnuemacs2src/emacs-24.3/lib-src/hexl.c ../lib/libgnu.a -lsocket -lnsl -o hexl
gcc -std=gnu99       -I. -I../src -I../lib  -I/export/home/expmake/build/gnuemacs2src/emacs-24.3/lib-src -I/export/home/expmake/build/gnuemacs2src/emacs-24.3/lib-src/../src -I/export/home/expmake/build/gnuemacs2src/emacs-24.3/lib-src/../lib  -L/opt/exp/gnu/lib -L/opt/exp/lib/zlib/shared -L/usr/openwin/lib -L/opt/exp/lib -L/opt/exp/lib/nx/lib -lz -lsnprintf -Wl,-R/opt/exp/gnu/lib:/opt/exp/lib/zlib/shared:/opt/exp/lib/nx/lib:/opt/exp/lib -Wl,-znocombreloc -L/usr/openwin/lib -I/opt/exp/gnu/include -I/opt/exp/lib/xpm/include -I/opt/exp/lib/zlib/include -I/usr/openwin/include -g3 -O2 -DHAVE_SHARED_GAME_DIR="\"/opt/exp/lib/gnuemacs2/var/games/emacs\"" \
  /export/home/expmake/build/gnuemacs2src/emacs-24.3/lib-src/update-game-score.c ../lib/libgnu.a -lsocket -lnsl -o update-game-score
/export/home/expmake/build/gnuemacs2src/emacs-24.3/lib-src/update-game-score.c: In function `write_scores':
/export/home/expmake/build/gnuemacs2src/emacs-24.3/lib-src/update-game-score.c:392: warning: implicit declaration of function `mkstemp'
gcc -std=gnu99       -I. -I../src -I../lib  -I/export/home/expmake/build/gnuemacs2src/emacs-24.3/lib-src -I/export/home/expmake/build/gnuemacs2src/emacs-24.3/lib-src/../src -I/export/home/expmake/build/gnuemacs2src/emacs-24.3/lib-src/../lib  -L/opt/exp/gnu/lib -L/opt/exp/lib/zlib/shared -L/usr/openwin/lib -L/opt/exp/lib -L/opt/exp/lib/nx/lib -lz -lsnprintf -Wl,-R/opt/exp/gnu/lib:/opt/exp/lib/zlib/shared:/opt/exp/lib/nx/lib:/opt/exp/lib -Wl,-znocombreloc -L/usr/openwin/lib -I/opt/exp/gnu/include -I/opt/exp/lib/xpm/include -I/opt/exp/lib/zlib/include -I/usr/openwin/include -g3 -O2 -o test-distrib /export/home/expmake/build/gnuemacs2src/emacs-24.3/lib-src/test-distrib.c
./test-distrib /export/home/expmake/build/gnuemacs2src/emacs-24.3/lib-src/testfile
gcc -std=gnu99       -I. -I../src -I../lib  -I/export/home/expmake/build/gnuemacs2src/emacs-24.3/lib-src -I/export/home/expmake/build/gnuemacs2src/emacs-24.3/lib-src/../src -I/export/home/expmake/build/gnuemacs2src/emacs-24.3/lib-src/../lib  -L/opt/exp/gnu/lib -L/opt/exp/lib/zlib/shared -L/usr/openwin/lib -L/opt/exp/lib -L/opt/exp/lib/nx/lib -lz -lsnprintf -Wl,-R/opt/exp/gnu/lib:/opt/exp/lib/zlib/shared:/opt/exp/lib/nx/lib:/opt/exp/lib -Wl,-znocombreloc -L/usr/openwin/lib -I/opt/exp/gnu/include -I/opt/exp/lib/xpm/include -I/opt/exp/lib/zlib/include -I/usr/openwin/include -g3 -O2 /export/home/expmake/build/gnuemacs2src/emacs-24.3/lib-src/make-docfile.c ../lib/libgnu.a -lsocket -lnsl \
  -o make-docfile
boot=bootstrap-emacs;                         \
if [ ! -x "src/$boot" ]; then                                     \
    cd src; make all                                    \
      CC='gcc -std=gnu99' CFLAGS='-g3 -O2' CPPFLAGS='-I/opt/exp/gnu/include -I/opt/exp/lib/xpm/include -I/opt/exp/lib/zlib/include -I/usr/openwin/include'         \
      LDFLAGS='-L/opt/exp/gnu/lib -L/opt/exp/lib/zlib/shared -L/usr/openwin/lib -L/opt/exp/lib -L/opt/exp/lib/nx/lib -lz -lsnprintf -Wl,-R/opt/exp/gnu/lib:/opt/exp/lib/zlib/shared:/opt/exp/lib/nx/lib:/opt/exp/lib -Wl,-znocombreloc -L/usr/openwin/lib' MAKE='make' BOOTSTRAPEMACS="$boot"; \
fi;
../lib-src/make-docfile -d /export/home/expmake/build/gnuemacs2src/emacs-24.3/src -g dispnew.o frame.o scroll.o xdisp.o menu.o xmenu.o window.o  charset.o coding.o category.o ccl.o character.o chartab.o bidi.o  cm.o term.o terminal.o xfaces.o xterm.o xfns.o xselect.o xrdb.o xsmfns.o xsettings.o xgselect.o gtkutil.o   emacs.o keyboard.o macros.o keymap.o sysdep.o  buffer.o filelock.o insdel.o marker.o  minibuf.o fileio.o dired.o  cmds.o casetab.o casefiddle.o indent.o search.o regex.o undo.o  alloc.o data.o doc.o editfns.o callint.o  eval.o floatfns.o fns.o font.o print.o lread.o  syntax.o unexsol.o bytecode.o  process.o gnutls.o callproc.o  region-cache.o sound.o atimer.o  doprnt.o intervals.o textprop.o composite.o xml.o  profiler.o      xfont.o   fontset.o fringe.o image.o  > gl-tmp
/export/home/expmake/build/gnuemacs2src/emacs-24.3/src/../build-aux/move-if-change gl-tmp globals.h
echo timestamp > gl-stamp
gcc -std=gnu99 -c -I/opt/exp/gnu/include -I/opt/exp/lib/xpm/include -I/opt/exp/lib/zlib/include -I/usr/openwin/include -Demacs  -I. -I/export/home/expmake/build/gnuemacs2src/emacs-24.3/src  -I../lib -I/export/home/expmake/build/gnuemacs2src/emacs-24.3/src/../lib    -I/usr/openwin/include -I/opt/exp/gnu/include/gtk-2.0 -I/opt/exp/gnu/lib/gtk-2.0/include -I/opt/exp/gnu/include/atk-1.0 -I/opt/exp/gnu/include/cairo -I/opt/exp/gnu/include/pango-1.0 -I/opt/exp/gnu/include/glib-2.0 -I/opt/exp/gnu/lib/glib-2.0/include -I/opt/exp/gnu/include/pixman-1 -I/opt/exp/gnu/include/freetype2 -I/opt/exp/gnu/include -I/opt/exp/include/libpng12 -I/opt/exp/gnu/include       -I/opt/exp/gnu/include/libxml2     -I/opt/exp/gnu/include           -g3 -O2 dispnew.c
In file included from dispextern.h:27,
                 from dispnew.c:31:
/usr/openwin/include/X11/Xlib.h:1894: warning: type defaults to `int' in declaration of `XSetTransientForHint'
In file included from xterm.h:30,
                 from gtkutil.h:28,
                 from dispnew.c:49:
/usr/openwin/include/X11/Xutil.h:335: warning: type defaults to `int' in declaration of `XClipBox'
In file included from xterm.h:33,
                 from gtkutil.h:28,
                 from dispnew.c:49:
/usr/openwin/include/X11/Xresource.h:225: warning: type defaults to `int' in declaration of `XrmQGetResource'
gcc -std=gnu99 -c -I/opt/exp/gnu/include -I/opt/exp/lib/xpm/include -I/opt/exp/lib/zlib/include -I/usr/openwin/include -Demacs  -I. -I/export/home/expmake/build/gnuemacs2src/emacs-24.3/src  -I../lib -I/export/home/expmake/build/gnuemacs2src/emacs-24.3/src/../lib    -I/usr/openwin/include -I/opt/exp/gnu/include/gtk-2.0 -I/opt/exp/gnu/lib/gtk-2.0/include -I/opt/exp/gnu/include/atk-1.0 -I/opt/exp/gnu/include/cairo -I/opt/exp/gnu/include/pango-1.0 -I/opt/exp/gnu/include/glib-2.0 -I/opt/exp/gnu/lib/glib-2.0/include -I/opt/exp/gnu/include/pixman-1 -I/opt/exp/gnu/include/freetype2 -I/opt/exp/gnu/include -I/opt/exp/include/libpng12 -I/opt/exp/gnu/include       -I/opt/exp/gnu/include/libxml2     -I/opt/exp/gnu/include           -g3 -O2 xdisp.c
In file included from dispextern.h:27,
                 from frame.h:26,
                 from xdisp.c:281:
/usr/openwin/include/X11/Xlib.h:1894: warning: type defaults to `int' in declaration of `XSetTransientForHint'
In file included from xterm.h:30,
                 from xdisp.c:304:
/usr/openwin/include/X11/Xutil.h:335: warning: type defaults to `int' in declaration of `XClipBox'
In file included from xterm.h:33,
                 from xdisp.c:304:
/usr/openwin/include/X11/Xresource.h:225: warning: type defaults to `int' in declaration of `XrmQGetResource'
gcc -std=gnu99 -c -I/opt/exp/gnu/include -I/opt/exp/lib/xpm/include -I/opt/exp/lib/zlib/include -I/usr/openwin/include -Demacs  -I. -I/export/home/expmake/build/gnuemacs2src/emacs-24.3/src  -I../lib -I/export/home/expmake/build/gnuemacs2src/emacs-24.3/src/../lib    -I/usr/openwin/include -I/opt/exp/gnu/include/gtk-2.0 -I/opt/exp/gnu/lib/gtk-2.0/include -I/opt/exp/gnu/include/atk-1.0 -I/opt/exp/gnu/include/cairo -I/opt/exp/gnu/include/pango-1.0 -I/opt/exp/gnu/include/glib-2.0 -I/opt/exp/gnu/lib/glib-2.0/include -I/opt/exp/gnu/include/pixman-1 -I/opt/exp/gnu/include/freetype2 -I/opt/exp/gnu/include -I/opt/exp/include/libpng12 -I/opt/exp/gnu/include       -I/opt/exp/gnu/include/libxml2     -I/opt/exp/gnu/include           -g3 -O2 charset.c
gcc -std=gnu99 -c -I/opt/exp/gnu/include -I/opt/exp/lib/xpm/include -I/opt/exp/lib/zlib/include -I/usr/openwin/include -Demacs  -I. -I/export/home/expmake/build/gnuemacs2src/emacs-24.3/src  -I../lib -I/export/home/expmake/build/gnuemacs2src/emacs-24.3/src/../lib    -I/usr/openwin/include -I/opt/exp/gnu/include/gtk-2.0 -I/opt/exp/gnu/lib/gtk-2.0/include -I/opt/exp/gnu/include/atk-1.0 -I/opt/exp/gnu/include/cairo -I/opt/exp/gnu/include/pango-1.0 -I/opt/exp/gnu/include/glib-2.0 -I/opt/exp/gnu/lib/glib-2.0/include -I/opt/exp/gnu/include/pixman-1 -I/opt/exp/gnu/include/freetype2 -I/opt/exp/gnu/include -I/opt/exp/include/libpng12 -I/opt/exp/gnu/include       -I/opt/exp/gnu/include/libxml2     -I/opt/exp/gnu/include           -g3 -O2 term.c
In file included from dispextern.h:27,
                 from frame.h:26,
                 from term.c:38:
/usr/openwin/include/X11/Xlib.h:1894: warning: type defaults to `int' in declaration of `XSetTransientForHint'
In file included from xterm.h:30,
                 from term.c:55:
/usr/openwin/include/X11/Xutil.h:335: warning: type defaults to `int' in declaration of `XClipBox'
In file included from xterm.h:33,
                 from term.c:55:
/usr/openwin/include/X11/Xresource.h:225: warning: type defaults to `int' in declaration of `XrmQGetResource'
gcc -std=gnu99 -c -I/opt/exp/gnu/include -I/opt/exp/lib/xpm/include -I/opt/exp/lib/zlib/include -I/usr/openwin/include -Demacs  -I. -I/export/home/expmake/build/gnuemacs2src/emacs-24.3/src  -I../lib -I/export/home/expmake/build/gnuemacs2src/emacs-24.3/src/../lib    -I/usr/openwin/include -I/opt/exp/gnu/include/gtk-2.0 -I/opt/exp/gnu/lib/gtk-2.0/include -I/opt/exp/gnu/include/atk-1.0 -I/opt/exp/gnu/include/cairo -I/opt/exp/gnu/include/pango-1.0 -I/opt/exp/gnu/include/glib-2.0 -I/opt/exp/gnu/lib/glib-2.0/include -I/opt/exp/gnu/include/pixman-1 -I/opt/exp/gnu/include/freetype2 -I/opt/exp/gnu/include -I/opt/exp/include/libpng12 -I/opt/exp/gnu/include       -I/opt/exp/gnu/include/libxml2     -I/opt/exp/gnu/include           -g3 -O2 xterm.c
In file included from xterm.h:23,
                 from xterm.c:34:
/usr/openwin/include/X11/Xlib.h:1894: warning: type defaults to `int' in declaration of `XSetTransientForHint'
In file included from xterm.h:30,
                 from xterm.c:34:
/usr/openwin/include/X11/Xutil.h:335: warning: type defaults to `int' in declaration of `XClipBox'
In file included from xterm.h:33,
                 from xterm.c:34:
/usr/openwin/include/X11/Xresource.h:225: warning: type defaults to `int' in declaration of `XrmQGetResource'
xterm.c: In function `x_io_error_quitter':
xterm.c:7911: warning: implicit declaration of function `snprintf'
xterm.c: In function `x_term_init':
xterm.c:10328: warning: implicit declaration of function `XInternAtoms'
gcc -std=gnu99 -c -I/opt/exp/gnu/include -I/opt/exp/lib/xpm/include -I/opt/exp/lib/zlib/include -I/usr/openwin/include -Demacs  -I. -I/export/home/expmake/build/gnuemacs2src/emacs-24.3/src  -I../lib -I/export/home/expmake/build/gnuemacs2src/emacs-24.3/src/../lib    -I/usr/openwin/include -I/opt/exp/gnu/include/gtk-2.0 -I/opt/exp/gnu/lib/gtk-2.0/include -I/opt/exp/gnu/include/atk-1.0 -I/opt/exp/gnu/include/cairo -I/opt/exp/gnu/include/pango-1.0 -I/opt/exp/gnu/include/glib-2.0 -I/opt/exp/gnu/lib/glib-2.0/include -I/opt/exp/gnu/include/pixman-1 -I/opt/exp/gnu/include/freetype2 -I/opt/exp/gnu/include -I/opt/exp/include/libpng12 -I/opt/exp/gnu/include       -I/opt/exp/gnu/include/libxml2     -I/opt/exp/gnu/include           -g3 -O2 xfns.c
In file included from xterm.h:23,
                 from xfns.c:30:
/usr/openwin/include/X11/Xlib.h:1894: warning: type defaults to `int' in declaration of `XSetTransientForHint'
In file included from xterm.h:30,
                 from xfns.c:30:
/usr/openwin/include/X11/Xutil.h:335: warning: type defaults to `int' in declaration of `XClipBox'
In file included from xterm.h:33,
                 from xfns.c:30:
/usr/openwin/include/X11/Xresource.h:225: warning: type defaults to `int' in declaration of `XrmQGetResource'
gcc -std=gnu99 -c -I/opt/exp/gnu/include -I/opt/exp/lib/xpm/include -I/opt/exp/lib/zlib/include -I/usr/openwin/include -Demacs  -I. -I/export/home/expmake/build/gnuemacs2src/emacs-24.3/src  -I../lib -I/export/home/expmake/build/gnuemacs2src/emacs-24.3/src/../lib    -I/usr/openwin/include -I/opt/exp/gnu/include/gtk-2.0 -I/opt/exp/gnu/lib/gtk-2.0/include -I/opt/exp/gnu/include/atk-1.0 -I/opt/exp/gnu/include/cairo -I/opt/exp/gnu/include/pango-1.0 -I/opt/exp/gnu/include/glib-2.0 -I/opt/exp/gnu/lib/glib-2.0/include -I/opt/exp/gnu/include/pixman-1 -I/opt/exp/gnu/include/freetype2 -I/opt/exp/gnu/include -I/opt/exp/include/libpng12 -I/opt/exp/gnu/include       -I/opt/exp/gnu/include/libxml2     -I/opt/exp/gnu/include           -g3 -O2 xselect.c
In file included from xterm.h:23,
                 from xselect.c:33:
/usr/openwin/include/X11/Xlib.h:1894: warning: type defaults to `int' in declaration of `XSetTransientForHint'
In file included from xterm.h:30,
                 from xselect.c:33:
/usr/openwin/include/X11/Xutil.h:335: warning: type defaults to `int' in declaration of `XClipBox'
In file included from xterm.h:33,
                 from xselect.c:33:
/usr/openwin/include/X11/Xresource.h:225: warning: type defaults to `int' in declaration of `XrmQGetResource'
gcc -std=gnu99 -c -I/opt/exp/gnu/include -I/opt/exp/lib/xpm/include -I/opt/exp/lib/zlib/include -I/usr/openwin/include -Demacs  -I. -I/export/home/expmake/build/gnuemacs2src/emacs-24.3/src  -I../lib -I/export/home/expmake/build/gnuemacs2src/emacs-24.3/src/../lib    -I/usr/openwin/include -I/opt/exp/gnu/include/gtk-2.0 -I/opt/exp/gnu/lib/gtk-2.0/include -I/opt/exp/gnu/include/atk-1.0 -I/opt/exp/gnu/include/cairo -I/opt/exp/gnu/include/pango-1.0 -I/opt/exp/gnu/include/glib-2.0 -I/opt/exp/gnu/lib/glib-2.0/include -I/opt/exp/gnu/include/pixman-1 -I/opt/exp/gnu/include/freetype2 -I/opt/exp/gnu/include -I/opt/exp/include/libpng12 -I/opt/exp/gnu/include       -I/opt/exp/gnu/include/libxml2     -I/opt/exp/gnu/include           -g3 -O2 xrdb.c
In file included from xterm.h:23,
                 from xrdb.c:35:
/usr/openwin/include/X11/Xlib.h:1894: warning: type defaults to `int' in declaration of `XSetTransientForHint'
In file included from xterm.h:30,
                 from xrdb.c:35:
/usr/openwin/include/X11/Xutil.h:335: warning: type defaults to `int' in declaration of `XClipBox'
In file included from xterm.h:33,
                 from xrdb.c:35:
/usr/openwin/include/X11/Xresource.h:225: warning: type defaults to `int' in declaration of `XrmQGetResource'
gcc -std=gnu99 -c -I/opt/exp/gnu/include -I/opt/exp/lib/xpm/include -I/opt/exp/lib/zlib/include -I/usr/openwin/include -Demacs  -I. -I/export/home/expmake/build/gnuemacs2src/emacs-24.3/src  -I../lib -I/export/home/expmake/build/gnuemacs2src/emacs-24.3/src/../lib    -I/usr/openwin/include -I/opt/exp/gnu/include/gtk-2.0 -I/opt/exp/gnu/lib/gtk-2.0/include -I/opt/exp/gnu/include/atk-1.0 -I/opt/exp/gnu/include/cairo -I/opt/exp/gnu/include/pango-1.0 -I/opt/exp/gnu/include/glib-2.0 -I/opt/exp/gnu/lib/glib-2.0/include -I/opt/exp/gnu/include/pixman-1 -I/opt/exp/gnu/include/freetype2 -I/opt/exp/gnu/include -I/opt/exp/include/libpng12 -I/opt/exp/gnu/include       -I/opt/exp/gnu/include/libxml2     -I/opt/exp/gnu/include           -g3 -O2 xsmfns.c
gcc -std=gnu99 -c -I/opt/exp/gnu/include -I/opt/exp/lib/xpm/include -I/opt/exp/lib/zlib/include -I/usr/openwin/include -Demacs  -I. -I/export/home/expmake/build/gnuemacs2src/emacs-24.3/src  -I../lib -I/export/home/expmake/build/gnuemacs2src/emacs-24.3/src/../lib    -I/usr/openwin/include -I/opt/exp/gnu/include/gtk-2.0 -I/opt/exp/gnu/lib/gtk-2.0/include -I/opt/exp/gnu/include/atk-1.0 -I/opt/exp/gnu/include/cairo -I/opt/exp/gnu/include/pango-1.0 -I/opt/exp/gnu/include/glib-2.0 -I/opt/exp/gnu/lib/glib-2.0/include -I/opt/exp/gnu/include/pixman-1 -I/opt/exp/gnu/include/freetype2 -I/opt/exp/gnu/include -I/opt/exp/include/libpng12 -I/opt/exp/gnu/include       -I/opt/exp/gnu/include/libxml2     -I/opt/exp/gnu/include           -g3 -O2 emacs.c
In file included from dispextern.h:27,
                 from frame.h:26,
                 from gtkutil.h:27,
                 from emacs.c:50:
/usr/openwin/include/X11/Xlib.h:1894: warning: type defaults to `int' in declaration of `XSetTransientForHint'
In file included from xterm.h:30,
                 from gtkutil.h:28,
                 from emacs.c:50:
/usr/openwin/include/X11/Xutil.h:335: warning: type defaults to `int' in declaration of `XClipBox'
In file included from xterm.h:33,
                 from gtkutil.h:28,
                 from emacs.c:50:
/usr/openwin/include/X11/Xresource.h:225: warning: type defaults to `int' in declaration of `XrmQGetResource'
gcc -std=gnu99 -c -I/opt/exp/gnu/include -I/opt/exp/lib/xpm/include -I/opt/exp/lib/zlib/include -I/usr/openwin/include -Demacs  -I. -I/export/home/expmake/build/gnuemacs2src/emacs-24.3/src  -I../lib -I/export/home/expmake/build/gnuemacs2src/emacs-24.3/src/../lib    -I/usr/openwin/include -I/opt/exp/gnu/include/gtk-2.0 -I/opt/exp/gnu/lib/gtk-2.0/include -I/opt/exp/gnu/include/atk-1.0 -I/opt/exp/gnu/include/cairo -I/opt/exp/gnu/include/pango-1.0 -I/opt/exp/gnu/include/glib-2.0 -I/opt/exp/gnu/lib/glib-2.0/include -I/opt/exp/gnu/include/pixman-1 -I/opt/exp/gnu/include/freetype2 -I/opt/exp/gnu/include -I/opt/exp/include/libpng12 -I/opt/exp/gnu/include       -I/opt/exp/gnu/include/libxml2     -I/opt/exp/gnu/include           -g3 -O2 keyboard.c
In file included from dispextern.h:27,
                 from frame.h:26,
                 from keyboard.c:31:
/usr/openwin/include/X11/Xlib.h:1894: warning: type defaults to `int' in declaration of `XSetTransientForHint'
In file included from xterm.h:30,
                 from gtkutil.h:28,
                 from keyboard.c:72:
/usr/openwin/include/X11/Xutil.h:335: warning: type defaults to `int' in declaration of `XClipBox'
In file included from xterm.h:33,
                 from gtkutil.h:28,
                 from keyboard.c:72:
/usr/openwin/include/X11/Xresource.h:225: warning: type defaults to `int' in declaration of `XrmQGetResource'
gcc -std=gnu99 -c -I/opt/exp/gnu/include -I/opt/exp/lib/xpm/include -I/opt/exp/lib/zlib/include -I/usr/openwin/include -Demacs  -I. -I/export/home/expmake/build/gnuemacs2src/emacs-24.3/src  -I../lib -I/export/home/expmake/build/gnuemacs2src/emacs-24.3/src/../lib    -I/usr/openwin/include -I/opt/exp/gnu/include/gtk-2.0 -I/opt/exp/gnu/lib/gtk-2.0/include -I/opt/exp/gnu/include/atk-1.0 -I/opt/exp/gnu/include/cairo -I/opt/exp/gnu/include/pango-1.0 -I/opt/exp/gnu/include/glib-2.0 -I/opt/exp/gnu/lib/glib-2.0/include -I/opt/exp/gnu/include/pixman-1 -I/opt/exp/gnu/include/freetype2 -I/opt/exp/gnu/include -I/opt/exp/include/libpng12 -I/opt/exp/gnu/include       -I/opt/exp/gnu/include/libxml2     -I/opt/exp/gnu/include           -g3 -O2 sysdep.c
In file included from dispextern.h:27,
                 from frame.h:26,
                 from sysdep.c:89:
/usr/openwin/include/X11/Xlib.h:1894: warning: type defaults to `int' in declaration of `XSetTransientForHint'
sysdep.c: In function `init_system_name':
sysdep.c:1377: warning: implicit declaration of function `gethostname'
sysdep.c: In function `seed_random':
sysdep.c:2038: warning: implicit declaration of function `srandom'
sysdep.c: In function `get_random':
sysdep.c:2067: warning: implicit declaration of function `random'
sysdep.c:3098:20: procfs.h: No such file or directory
sysdep.c: In function `system_process_attributes':
sysdep.c:3114: error: storage size of 'pinfo' isn't known
sysdep.c:3154: error: invalid application of `sizeof' to incomplete type `psinfo' 
*** Error code 1
make: Fatal error: Command failed for target `sysdep.o'
Current working directory /export/home/expmake/build/gnuemacs2src/emacs-24.3/src
*** Error code 1
make: Fatal error: Command failed for target `src'

-- 
 -------------------------------------------------------------------
|  Klaus Zeitler              Alcatel-Lucent                        |
|  Lorenzstrasse 10           D-70435 Stuttgart, Germany            |
|  Department:                MS/E Building: 004  Office: 1/62      |
|  Telefon:                   +49 711 821 43898                     |
|  Email:                     [email-masked]      |
|                                                                   |
| Alcatel-Lucent Deutschland AG                                     |
| Sitz der Gesellschaft: Stuttgart · Amtsgericht Stuttgart HRB 4026 |
| Vorsitzender des Aufsichtsrates: Michael Oppenhoff                |
| Vorstand: Wilhelm Dresselhaus (Chairman) · Hans-Jörg Daub ·       |
|           Andreas Gehe                                            |
 -------------------------------------------------------------------
---
When you don't know what you are doing, do it neatly.